2015-08-23 14:41  NiLuJe

	* [r12287] src/install.sh:
	  
	  Kindle Hacks:
	  * Make sure xzdec is executable before trying to launch it in install
	  scripts....
	  Oooops. Fixes installation on a number of setups.

2015-08-20 16:52  NiLuJe

	* [r12268] src/usbnet/lib/libncurses.so.5[DEL],
	  src/usbnet/lib/libncurses.so.6[ADD],
	  src/usbnet/lib/libncursesw.so.5[DEL],
	  src/usbnet/lib/libncursesw.so.6[ADD]:
	  
	  Kindle Hacks:
	  * Switch to ncurses ABI6

2015-08-20 16:50  NiLuJe

	* [r12267] src/usbnet/bin/busybox, src/usbnet/bin/htop,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/mosh-server,
	  src/usbnet/bin/nano, src/usbnet/bin/zsh,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/zsh/complete.so,
	  src/usbnet/lib/zsh/complist.so, src/usbnet/lib/zsh/computil.so,
	  src/usbnet/lib/zsh/curses.so, src/usbnet/lib/zsh/mathfunc.so,
	  src/usbnet/lib/zsh/termcap.so, src/usbnet/lib/zsh/terminfo.so,
	  src/usbnet/lib/zsh/zftp.so, src/usbnet/lib/zsh/zle.so:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-08-20 10:44  NiLuJe

	* [r12259] src/build-updates.sh, src/install.sh:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Move to ncurses ABI6, and remove deprecated ABI5 libs on install.

2015-08-19 16:43  NiLuJe

	* [r12255] src/build-updates.sh, src/install.sh, src/uninstall.sh:
	  
	  Kindle Hacks:
	  * USBNet:
	  * Bundle & symlink ag :)

2015-08-19 16:34  NiLuJe

	* [r12254] README:
	  
	  Kindle Hacks:
	  * Add ag to credits

2015-08-19 16:30  NiLuJe

	* [r12253] src/usbnet/bin/ag[ADD]:
	  
	  Kindle Hacks:
	  * Import the silver searcher binaries

2015-08-18 21:44  NiLuJe

	* [r12249] src/build-updates.sh, src/install.sh, src/uninstall.sh,
	  src/usbnet/info.txt:
	  
	  Kindle Hacks:
	  * Fonts:
	  * Tag v5.16.N
	  * Python:
	  * Tag v0.14.N
	  * ScreenSavers:
	  * Tag v0.47.N
	  * USBNetwork:
	  * Tag v0.57.N

2015-08-18 16:19  NiLuJe

	* [r12244] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Wow. That was another amazing typo. >_<"

2015-08-18 15:56  NiLuJe

	* [r12242] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Don't clutter the src packages with an arm zxdec binary

2015-08-18 15:41  NiLuJe

	* [r12241] README:
	  
	  Kindle Hacks:
	  * Update credits for xzdec :).

2015-08-18 15:25  NiLuJe

	* [r12237] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Oops, forgot the K4 xzdec binary ;).

2015-08-18 15:21  NiLuJe

	* [r12236] src/build-updates.sh, src/install.sh:
	  
	  Kindle Hacks:
	  * Switch from bzip2 archives to xz archives. Smaller, faster, better.
	  :).

2015-08-18 13:50  NiLuJe

	* [r12232] src/usbnet/share/zsh/help/autoload[ADD],
	  src/usbnet/share/zsh/help/bye[ADD],
	  src/usbnet/share/zsh/help/chdir[ADD],
	  src/usbnet/share/zsh/help/declare[ADD],
	  src/usbnet/share/zsh/help/float[ADD],
	  src/usbnet/share/zsh/help/history[ADD],
	  src/usbnet/share/zsh/help/integer[ADD],
	  src/usbnet/share/zsh/help/local[ADD],
	  src/usbnet/share/zsh/help/logout[ADD],
	  src/usbnet/share/zsh/help/pushln[ADD],
	  src/usbnet/share/zsh/help/r[ADD],
	  src/usbnet/share/zsh/help/readonly[ADD],
	  src/usbnet/share/zsh/help/rehash[ADD],
	  src/usbnet/share/zsh/help/type[ADD],
	  src/usbnet/share/zsh/help/unalias[ADD],
	  src/usbnet/share/zsh/help/unfunction[ADD],
	  src/usbnet/share/zsh/help/where[ADD],
	  src/usbnet/share/zsh/help/which[ADD]:
	  
	  Kindle Hacks:
	  * Get rid of symlinks for some ZSH stuff

2015-08-18 13:48  NiLuJe

	* [r12231] src/usbnet/share/zsh/help/autoload[DEL],
	  src/usbnet/share/zsh/help/bye[DEL],
	  src/usbnet/share/zsh/help/chdir[DEL],
	  src/usbnet/share/zsh/help/declare[DEL],
	  src/usbnet/share/zsh/help/float[DEL],
	  src/usbnet/share/zsh/help/history[DEL],
	  src/usbnet/share/zsh/help/integer[DEL],
	  src/usbnet/share/zsh/help/local[DEL],
	  src/usbnet/share/zsh/help/logout[DEL],
	  src/usbnet/share/zsh/help/pushln[DEL],
	  src/usbnet/share/zsh/help/r[DEL],
	  src/usbnet/share/zsh/help/readonly[DEL],
	  src/usbnet/share/zsh/help/rehash[DEL],
	  src/usbnet/share/zsh/help/type[DEL],
	  src/usbnet/share/zsh/help/unalias[DEL],
	  src/usbnet/share/zsh/help/unfunction[DEL],
	  src/usbnet/share/zsh/help/where[DEL],
	  src/usbnet/share/zsh/help/which[DEL]:
	  
	  Kindle Hacks:
	  * Clear the way for the symlink extermination of some zsh stuff...

2015-08-16 10:33  NiLuJe

	* [r12203] src/usbnet/bin/busybox, src/usbnet/bin/dircolors,
	  src/usbnet/bin/dropbearmulti, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/eu-strings, src/usbnet/bin/fbgrab, src/usbnet/bin/htop,
	  src/usbnet/bin/kindle_usbnet_addr, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/mosh-client,
	  src/usbnet/bin/mosh-server, src/usbnet/bin/nano, src/usbnet/bin/rsync,
	  src/usbnet/bin/scp, src/usbnet/bin/sftp, src/usbnet/bin/ssh,
	  src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/bin/strace, src/usbnet/bin/zsh,
	  src/usbnet/lib/libasm.so.1, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1, src/usbnet/lib/libebl_aarch64.so,
	  src/usbnet/lib/libebl_arm.so, src/usbnet/lib/libelf.so.1,
	  src/usbnet/lib/libmagic.so.1, src/usbnet/lib/libncurses.so.5,
	  src/usbnet/lib/libncursesw.so.5, src/usbnet/lib/libpcre.so.1,
	  src/usbnet/lib/libpcreposix.so.0, src/usbnet/lib/libpng16.so.16,
	  src/usbnet/lib/libssl.so.0.9.8, src/usbnet/lib/libunwind-arm.so.8,
	  src/usbnet/lib/libunwind-ptrace.so.0, src/usbnet/lib/libunwind.so.8,
	  src/usbnet/lib/libz.so.1, src/usbnet/lib/zsh/attr.so,
	  src/usbnet/lib/zsh/cap.so, src/usbnet/lib/zsh/clone.so,
	  src/usbnet/lib/zsh/compctl.so, src/usbnet/lib/zsh/complete.so,
	  src/usbnet/lib/zsh/complist.so, src/usbnet/lib/zsh/computil.so,
	  src/usbnet/lib/zsh/curses.so, src/usbnet/lib/zsh/datetime.so,
	  src/usbnet/lib/zsh/deltochar.so, src/usbnet/lib/zsh/example.so,
	  src/usbnet/lib/zsh/files.so, src/usbnet/lib/zsh/langinfo.so,
	  src/usbnet/lib/zsh/mapfile.so, src/usbnet/lib/zsh/mathfunc.so,
	  src/usbnet/lib/zsh/net/socket.so, src/usbnet/lib/zsh/net/tcp.so,
	  src/usbnet/lib/zsh/newuser.so, src/usbnet/lib/zsh/parameter.so,
	  src/usbnet/lib/zsh/pcre.so, src/usbnet/lib/zsh/regex.so,
	  src/usbnet/lib/zsh/rlimits.so, src/usbnet/lib/zsh/sched.so,
	  src/usbnet/lib/zsh/stat.so, src/usbnet/lib/zsh/system.so,
	  src/usbnet/lib/zsh/termcap.so, src/usbnet/lib/zsh/terminfo.so,
	  src/usbnet/lib/zsh/zftp.so, src/usbnet/lib/zsh/zle.so,
	  src/usbnet/lib/zsh/zleparameter.so, src/usbnet/lib/zsh/zprof.so,
	  src/usbnet/lib/zsh/zpty.so, src/usbnet/lib/zsh/zselect.so,
	  src/usbnet/lib/zsh/zutil.so, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries (TC update)

2015-08-15 13:31  NiLuJe

	* [r12176] src/usbnet/bin/busybox, src/usbnet/bin/htop,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/mosh-server,
	  src/usbnet/bin/nano, src/usbnet/bin/zsh,
	  src/usbnet/etc/terminfo/l/linux, src/usbnet/etc/terminfo/r/rxvt,
	  src/usbnet/etc/terminfo/s/screen, src/usbnet/etc/terminfo/s/sun,
	  src/usbnet/etc/terminfo/v/vt200, src/usbnet/etc/terminfo/v/vt220,
	  src/usbnet/etc/terminfo/x/xterm,
	  src/usbnet/etc/terminfo/x/xterm-256color,
	  src/usbnet/etc/terminfo/x/xterm-xfree86,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libncurses.so.5,
	  src/usbnet/lib/libncursesw.so.5, src/usbnet/lib/zsh/complete.so,
	  src/usbnet/lib/zsh/complist.so, src/usbnet/lib/zsh/computil.so,
	  src/usbnet/lib/zsh/curses.so, src/usbnet/lib/zsh/mathfunc.so,
	  src/usbnet/lib/zsh/pcre.so, src/usbnet/lib/zsh/zftp.so,
	  src/usbnet/lib/zsh/zle.so, src/usbnet/lib/zsh/zselect.so:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-08-15 09:48  NiLuJe

	* [r12173] src/usbnet/lib/libncurses.so.5[ADD],
	  src/usbnet/lib/libncurses.so.6[DEL],
	  src/usbnet/lib/libncursesw.so.5[ADD],
	  src/usbnet/lib/libncursesw.so.6[DEL]:
	  
	  Kindle Touch Hacks:
	  * ncurses 5 rollback

2015-08-15 09:46  NiLuJe

	* [r12172] src/usbnet/bin/busybox, src/usbnet/bin/fbgrab,
	  src/usbnet/bin/htop, src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/mosh-server,
	  src/usbnet/bin/nano, src/usbnet/bin/ssh, src/usbnet/bin/ssh-add,
	  src/usbnet/bin/ssh-agent, src/usbnet/bin/ssh-keygen,
	  src/usbnet/bin/ssh-keyscan, src/usbnet/bin/zsh, src/usbnet/etc/moduli,
	  src/usbnet/etc/sshd_config, src/usbnet/etc/terminfo/l/linux,
	  src/usbnet/etc/terminfo/r/rxvt, src/usbnet/etc/terminfo/s/screen,
	  src/usbnet/etc/terminfo/s/sun, src/usbnet/etc/terminfo/v/vt200,
	  src/usbnet/etc/terminfo/v/vt220, src/usbnet/etc/terminfo/x/xterm,
	  src/usbnet/etc/terminfo/x/xterm-256color,
	  src/usbnet/etc/terminfo/x/xterm-xfree86,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/zsh/complete.so,
	  src/usbnet/lib/zsh/complist.so, src/usbnet/lib/zsh/computil.so,
	  src/usbnet/lib/zsh/curses.so, src/usbnet/lib/zsh/mathfunc.so,
	  src/usbnet/lib/zsh/pcre.so, src/usbnet/lib/zsh/termcap.so,
	  src/usbnet/lib/zsh/terminfo.so, src/usbnet/lib/zsh/zftp.so,
	  src/usbnet/lib/zsh/zle.so, src/usbnet/lib/zsh/zselect.so,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-08-14 19:41  NiLuJe

	* [r12161] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Rollback to ncurses 5.9, htop segfaults w/ 6.0

2015-08-14 09:56  NiLuJe

	* [r12140] src/usbnet/etc/terminfo/l/linux,
	  src/usbnet/etc/terminfo/r/rxvt, src/usbnet/etc/terminfo/s/screen,
	  src/usbnet/etc/terminfo/s/sun, src/usbnet/etc/terminfo/v/vt200,
	  src/usbnet/etc/terminfo/v/vt220, src/usbnet/etc/terminfo/x/xterm,
	  src/usbnet/etc/terminfo/x/xterm-256color,
	  src/usbnet/etc/terminfo/x/xterm-xfree86:
	  
	  Kindle Hacks:
	  * Update termcap db

2015-08-14 09:42  NiLuJe

	* [r12139] src/usbnet/lib/libncurses.so.6[ADD],
	  src/usbnet/lib/libncursesw.so.6[ADD]:
	  
	  Kindle Hacks:
	  * Import new ncurses lib

2015-08-14 09:40  NiLuJe

	* [r12138] src/usbnet/lib/libncursesw.so.5[DEL]:
	  
	  Kindle Hacks:
	  * Remove old ncurses lib

2015-08-14 09:39  NiLuJe

	* [r12137] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/fbgrab, src/usbnet/bin/htop,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/mosh-server,
	  src/usbnet/bin/nano, src/usbnet/bin/zsh,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so,
	  src/usbnet/lib/libpng16.so.16, src/usbnet/lib/zsh/complete.so,
	  src/usbnet/lib/zsh/complist.so, src/usbnet/lib/zsh/computil.so,
	  src/usbnet/lib/zsh/curses.so, src/usbnet/lib/zsh/mathfunc.so,
	  src/usbnet/lib/zsh/pcre.so, src/usbnet/lib/zsh/termcap.so,
	  src/usbnet/lib/zsh/terminfo.so, src/usbnet/lib/zsh/zftp.so,
	  src/usbnet/lib/zsh/zle.so, src/usbnet/lib/zsh/zselect.so:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-08-13 18:12  NiLuJe

	* [r12132] README, src/build-updates.sh:
	  
	  Kindle Hacks:
	  * We'll be shipping ncurses 6 in the next snapshots... Fix build
	  scripts & credits.

2015-07-30 06:39  NiLuJe

	* [r12103] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-07-27 03:04  NiLuJe

	* [r12097] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/mosh-client,
	  src/usbnet/bin/mosh-server, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-07-25 18:36  NiLuJe

	* [r12086] src/usbnet/bin/busybox, src/usbnet/bin/dircolors,
	  src/usbnet/bin/dropbearmulti, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/eu-strings, src/usbnet/bin/fbgrab, src/usbnet/bin/htop,
	  src/usbnet/bin/kindle_usbnet_addr, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/nano, src/usbnet/bin/rsync,
	  src/usbnet/bin/scp, src/usbnet/bin/sftp, src/usbnet/bin/ssh,
	  src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/bin/strace, src/usbnet/bin/zsh,
	  src/usbnet/libexec/sftp-server, src/usbnet/libexec/ssh-keysign,
	  src/usbnet/libexec/ssh-pkcs11-helper, src/usbnet/sbin/sshd:
	  
	  And a final round of VSN keyword pruning...

2015-07-25 18:33  NiLuJe

	* [r12085] src/usbnet/share/misc/magic.mgc,
	  src/usbnet/share/zsh/functions/Calendar/age,
	  src/usbnet/share/zsh/functions/Calendar/calendar,
	  src/usbnet/share/zsh/functions/Calendar/calendar_add,
	  src/usbnet/share/zsh/functions/Calendar/calendar_edit,
	  src/usbnet/share/zsh/functions/Calendar/calendar_lockfiles,
	  src/usbnet/share/zsh/functions/Calendar/calendar_parse,
	  src/usbnet/share/zsh/functions/Calendar/calendar_read,
	  src/usbnet/share/zsh/functions/Calendar/calendar_scandate,
	  src/usbnet/share/zsh/functions/Calendar/calendar_show,
	  src/usbnet/share/zsh/functions/Calendar/calendar_showdate,
	  src/usbnet/share/zsh/functions/Calendar/calendar_sort,
	  src/usbnet/share/zsh/functions/Chpwd/_cdr,
	  src/usbnet/share/zsh/functions/Chpwd/cdr,
	  src/usbnet/share/zsh/functions/Chpwd/chpwd_recent_add,
	  src/usbnet/share/zsh/functions/Chpwd/chpwd_recent_dirs,
	  src/usbnet/share/zsh/functions/Chpwd/chpwd_recent_filehandler,
	  src/usbnet/share/zsh/functions/Chpwd/zsh_directory_name_cdr,
	  src/usbnet/share/zsh/functions/Completion/AIX/_floppy,
	  src/usbnet/share/zsh/functions/Completion/AIX/_logical_volumes,
	  src/usbnet/share/zsh/functions/Completion/AIX/_lscfg,
	  src/usbnet/share/zsh/functions/Completion/AIX/_lsdev,
	  src/usbnet/share/zsh/functions/Completion/AIX/_lslv,
	  src/usbnet/share/zsh/functions/Completion/AIX/_lspv,
	  src/usbnet/share/zsh/functions/Completion/AIX/_lsvg,
	  src/usbnet/share/zsh/functions/Completion/AIX/_object_classes,
	  src/usbnet/share/zsh/functions/Completion/AIX/_physical_volumes,
	  src/usbnet/share/zsh/functions/Completion/AIX/_smit,
	  src/usbnet/share/zsh/functions/Completion/AIX/_volume_groups,
	  src/usbnet/share/zsh/functions/Completion/BSD/_bsd_pkg,
	  src/usbnet/share/zsh/functions/Completion/BSD/_chflags,
	  src/usbnet/share/zsh/functions/Completion/BSD/_csup,
	  src/usbnet/share/zsh/functions/Completion/BSD/_cvsup,
	  src/usbnet/share/zsh/functions/Completion/BSD/_fetch,
	  src/usbnet/share/zsh/functions/Completion/BSD/_freebsd-update,
	  src/usbnet/share/zsh/functions/Completion/BSD/_fstat,
	  src/usbnet/share/zsh/functions/Completion/BSD/_kld,
	  src/usbnet/share/zsh/functions/Completion/BSD/_pfctl,
	  src/usbnet/share/zsh/functions/Completion/BSD/_portaudit,
	  src/usbnet/share/zsh/functions/Completion/BSD/_portlint,
	  src/usbnet/share/zsh/functions/Completion/BSD/_portmaster,
	  src/usbnet/share/zsh/functions/Completion/BSD/_portsnap,
	  src/usbnet/share/zsh/functions/Completion/BSD/_powerd,
	  src/usbnet/share/zsh/functions/Completion/BSD/_procstat,
	  src/usbnet/share/zsh/functions/Completion/BSD/_sockstat,
	  src/usbnet/share/zsh/functions/Completion/Base/_all_labels,
	  src/usbnet/share/zsh/functions/Completion/Base/_all_matches,
	  src/usbnet/share/zsh/functions/Completion/Base/_alternative,
	  src/usbnet/share/zsh/functions/Completion/Base/_approximate,
	  src/usbnet/share/zsh/functions/Completion/Base/_arg_compile,
	  src/usbnet/share/zsh/functions/Completion/Base/_arguments,
	  src/usbnet/share/zsh/functions/Completion/Base/_bash_completions,
	  src/usbnet/share/zsh/functions/Completion/Base/_cache_invalid,
	  src/usbnet/share/zsh/functions/Completion/Base/_call_function,
	  src/usbnet/share/zsh/functions/Completion/Base/_call_program,
	  src/usbnet/share/zsh/functions/Completion/Base/_combination,
	  src/usbnet/share/zsh/functions/Completion/Base/_comp_locale,
	  src/usbnet/share/zsh/functions/Completion/Base/_complete,
	  src/usbnet/share/zsh/functions/Completion/Base/_complete_debug,
	  src/usbnet/share/zsh/functions/Completion/Base/_complete_help,
	  src/usbnet/share/zsh/functions/Completion/Base/_complete_help_generic,
	  src/usbnet/share/zsh/functions/Completion/Base/_complete_tag,
	  src/usbnet/share/zsh/functions/Completion/Base/_correct,
	  src/usbnet/share/zsh/functions/Completion/Base/_correct_filename,
	  src/usbnet/share/zsh/functions/Completion/Base/_correct_word,
	  src/usbnet/share/zsh/functions/Completion/Base/_describe,
	  src/usbnet/share/zsh/functions/Completion/Base/_description,
	  src/usbnet/share/zsh/functions/Completion/Base/_dispatch,
	  src/usbnet/share/zsh/functions/Completion/Base/_expand,
	  src/usbnet/share/zsh/functions/Completion/Base/_expand_alias,
	  src/usbnet/share/zsh/functions/Completion/Base/_expand_word,
	  src/usbnet/share/zsh/functions/Completion/Base/_extensions,
	  src/usbnet/share/zsh/functions/Completion/Base/_generic,
	  src/usbnet/share/zsh/functions/Completion/Base/_guard,
	  src/usbnet/share/zsh/functions/Completion/Base/_history,
	  src/usbnet/share/zsh/functions/Completion/Base/_history_complete_word,
	  src/usbnet/share/zsh/functions/Completion/Base/_ignored,
	  src/usbnet/share/zsh/functions/Completion/Base/_list,
	  src/usbnet/share/zsh/functions/Completion/Base/_main_complete,
	  src/usbnet/share/zsh/functions/Completion/Base/_match,
	  src/usbnet/share/zsh/functions/Completion/Base/_menu,
	  src/usbnet/share/zsh/functions/Completion/Base/_message,
	  src/usbnet/share/zsh/functions/Completion/Base/_most_recent_file,
	  src/usbnet/share/zsh/functions/Completion/Base/_multi_parts,
	  src/usbnet/share/zsh/functions/Completion/Base/_next_label,
	  src/usbnet/share/zsh/functions/Completion/Base/_next_tags,
	  src/usbnet/share/zsh/functions/Completion/Base/_normal,
	  src/usbnet/share/zsh/functions/Completion/Base/_nothing,
	  src/usbnet/share/zsh/functions/Completion/Base/_oldlist,
	  src/usbnet/share/zsh/functions/Completion/Base/_pick_variant,
	  src/usbnet/share/zsh/functions/Completion/Base/_prefix,
	  src/usbnet/share/zsh/functions/Completion/Base/_read_comp,
	  src/usbnet/share/zsh/functions/Completion/Base/_regex_arguments,
	  src/usbnet/share/zsh/functions/Completion/Base/_regex_words,
	  src/usbnet/share/zsh/functions/Completion/Base/_requested,
	  src/usbnet/share/zsh/functions/Completion/Base/_retrieve_cache,
	  src/usbnet/share/zsh/functions/Completion/Base/_sep_parts,
	  src/usbnet/share/zsh/functions/Completion/Base/_sequence,
	  src/usbnet/share/zsh/functions/Completion/Base/_set_command,
	  src/usbnet/share/zsh/functions/Completion/Base/_setup,
	  src/usbnet/share/zsh/functions/Completion/Base/_store_cache,
	  src/usbnet/share/zsh/functions/Completion/Base/_sub_commands,
	  src/usbnet/share/zsh/functions/Completion/Base/_tags,
	  src/usbnet/share/zsh/functions/Completion/Base/_user_expand,
	  src/usbnet/share/zsh/functions/Completion/Base/_values,
	  src/usbnet/share/zsh/functions/Completion/Base/_wanted,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_cygcheck,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_cygpath,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_cygrunsrv,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_cygserver,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_cygstart,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_dumper,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_getclip,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_mkshortcut,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_mkzsh,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_pscp,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_putclip,
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_readshortcut,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_defaults,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_fink,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_hdiutil,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_mac_applications,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_mac_files_for_application,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_open,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_qtplay,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_retrieve_mac_apps,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_softwareupdate,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_system_profiler,
	  src/usbnet/share/zsh/functions/Completion/Debian/_a2utils,
	  src/usbnet/share/zsh/functions/Completion/Debian/_apt,
	  src/usbnet/share/zsh/functions/Completion/Debian/_apt-file,
	  src/usbnet/share/zsh/functions/Completion/Debian/_apt-move,
	  src/usbnet/share/zsh/functions/Completion/Debian/_apt-show-versions,
	  src/usbnet/share/zsh/functions/Completion/Debian/_aptitude,
	  src/usbnet/share/zsh/functions/Completion/Debian/_auto-apt,
	  src/usbnet/share/zsh/functions/Completion/Debian/_axi-cache,
	  src/usbnet/share/zsh/functions/Completion/Debian/_bts,
	  src/usbnet/share/zsh/functions/Completion/Debian/_bug,
	  src/usbnet/share/zsh/functions/Completion/Debian/_cdbs-edit-patch,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dak,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dchroot,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dchroot-dsa,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dcut,
	  src/usbnet/share/zsh/functions/Completion/Debian/_deb_packages,
	  src/usbnet/share/zsh/functions/Completion/Debian/_debchange,
	  src/usbnet/share/zsh/functions/Completion/Debian/_debdiff,
	  src/usbnet/share/zsh/functions/Completion/Debian/_debfoster,
	  src/usbnet/share/zsh/functions/Completion/Debian/_debsign,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dlocate,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpatch-edit-patch,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg-buildpackage,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg-cross,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg-repack,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg_source,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dput,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dupload,
	  src/usbnet/share/zsh/functions/Completion/Debian/_git-buildpackage,
	  src/usbnet/share/zsh/functions/Completion/Debian/_grep-excuses,
	  src/usbnet/share/zsh/functions/Completion/Debian/_invoke-rc.d,
	  src/usbnet/share/zsh/functions/Completion/Debian/_lighttpd,
	  src/usbnet/share/zsh/functions/Completion/Debian/_lintian,
	  src/usbnet/share/zsh/functions/Completion/Debian/_madison,
	  src/usbnet/share/zsh/functions/Completion/Debian/_make-kpkg,
	  src/usbnet/share/zsh/functions/Completion/Debian/_members,
	  src/usbnet/share/zsh/functions/Completion/Debian/_mergechanges,
	  src/usbnet/share/zsh/functions/Completion/Debian/_module-assistant,
	  src/usbnet/share/zsh/functions/Completion/Debian/_pbuilder,
	  src/usbnet/share/zsh/functions/Completion/Debian/_piuparts,
	  src/usbnet/share/zsh/functions/Completion/Debian/_reprepro,
	  src/usbnet/share/zsh/functions/Completion/Debian/_schroot,
	  src/usbnet/share/zsh/functions/Completion/Debian/_svn-buildpackage,
	  src/usbnet/share/zsh/functions/Completion/Debian/_toolchain-source,
	  src/usbnet/share/zsh/functions/Completion/Debian/_update-alternatives,
	  src/usbnet/share/zsh/functions/Completion/Debian/_update-rc.d,
	  src/usbnet/share/zsh/functions/Completion/Debian/_uscan,
	  src/usbnet/share/zsh/functions/Completion/Debian/_vim-addons,
	  src/usbnet/share/zsh/functions/Completion/Debian/_wajig,
	  src/usbnet/share/zsh/functions/Completion/Debian/_wanna-build,
	  src/usbnet/share/zsh/functions/Completion/Linux/_acpi,
	  src/usbnet/share/zsh/functions/Completion/Linux/_acpitool,
	  src/usbnet/share/zsh/functions/Completion/Linux/_analyseplugin,
	  src/usbnet/share/zsh/functions/Completion/Linux/_brctl,
	  src/usbnet/share/zsh/functions/Completion/Linux/_btrfs,
	  src/usbnet/share/zsh/functions/Completion/Linux/_chrt,
	  src/usbnet/share/zsh/functions/Completion/Linux/_cryptsetup,
	  src/usbnet/share/zsh/functions/Completion/Linux/_docker,
	  src/usbnet/share/zsh/functions/Completion/Linux/_ethtool,
	  src/usbnet/share/zsh/functions/Completion/Linux/_fuse_arguments,
	  src/usbnet/share/zsh/functions/Completion/Linux/_fuse_values,
	  src/usbnet/share/zsh/functions/Completion/Linux/_fusermount,
	  src/usbnet/share/zsh/functions/Completion/Linux/_ionice,
	  src/usbnet/share/zsh/functions/Completion/Linux/_ipset,
	  src/usbnet/share/zsh/functions/Completion/Linux/_iptables,
	  src/usbnet/share/zsh/functions/Completion/Linux/_iwconfig,
	  src/usbnet/share/zsh/functions/Completion/Linux/_losetup,
	  src/usbnet/share/zsh/functions/Completion/Linux/_lsusb,
	  src/usbnet/share/zsh/functions/Completion/Linux/_mdadm,
	  src/usbnet/share/zsh/functions/Completion/Linux/_mii-tool,
	  src/usbnet/share/zsh/functions/Completion/Linux/_modutils,
	  src/usbnet/share/zsh/functions/Completion/Linux/_mondo,
	  src/usbnet/share/zsh/functions/Completion/Linux/_nmcli,
	  src/usbnet/share/zsh/functions/Completion/Linux/_pkgtool,
	  src/usbnet/share/zsh/functions/Completion/Linux/_rpmbuild,
	  src/usbnet/share/zsh/functions/Completion/Linux/_schedtool,
	  src/usbnet/share/zsh/functions/Completion/Linux/_ss,
	  src/usbnet/share/zsh/functions/Completion/Linux/_sshfs,
	  src/usbnet/share/zsh/functions/Completion/Linux/_strace,
	  src/usbnet/share/zsh/functions/Completion/Linux/_sysstat,
	  src/usbnet/share/zsh/functions/Completion/Linux/_tpb,
	  src/usbnet/share/zsh/functions/Completion/Linux/_tpconfig,
	  src/usbnet/share/zsh/functions/Completion/Linux/_tune2fs,
	  src/usbnet/share/zsh/functions/Completion/Linux/_uml,
	  src/usbnet/share/zsh/functions/Completion/Linux/_valgrind,
	  src/usbnet/share/zsh/functions/Completion/Linux/_vserver,
	  src/usbnet/share/zsh/functions/Completion/Linux/_wakeup_capable_devices,
	  src/usbnet/share/zsh/functions/Completion/Linux/_wpa_cli,
	  src/usbnet/share/zsh/functions/Completion/Linux/_yast,
	  src/usbnet/share/zsh/functions/Completion/Mandriva/_rebootin,
	  src/usbnet/share/zsh/functions/Completion/Mandriva/_urpmi,
	  src/usbnet/share/zsh/functions/Completion/Redhat/_rpm,
	  src/usbnet/share/zsh/functions/Completion/Redhat/_yum,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_be_name,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_beadm,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_coreadm,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_dhcpinfo,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_dladm,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_dtrace,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_dumpadm,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_flowadm,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_fmadm,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_gcore,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_inetadm,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_ipadm,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_netstat,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_pfexec,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_pkg5,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_prstat,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_ps,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_ptree,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_savecore,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_snoop,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_svcadm,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_svccfg,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_svcprop,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_svcs,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_svcs_fmri,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_zlogin,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_zoneadm,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_zones,
	  src/usbnet/share/zsh/functions/Completion/Unix/_a2ps,
	  src/usbnet/share/zsh/functions/Completion/Unix/_aap,
	  src/usbnet/share/zsh/functions/Completion/Unix/_adb,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ant,
	  src/usbnet/share/zsh/functions/Completion/Unix/_antiword,
	  src/usbnet/share/zsh/functions/Completion/Unix/_apachectl,
	  src/usbnet/share/zsh/functions/Completion/Unix/_apm,
	  src/usbnet/share/zsh/functions/Completion/Unix/_arch_archives,
	  src/usbnet/share/zsh/functions/Completion/Unix/_arch_namespace,
	  src/usbnet/share/zsh/functions/Completion/Unix/_arp,
	  src/usbnet/share/zsh/functions/Completion/Unix/_arping,
	  src/usbnet/share/zsh/functions/Completion/Unix/_at,
	  src/usbnet/share/zsh/functions/Completion/Unix/_attr,
	  src/usbnet/share/zsh/functions/Completion/Unix/_augeas,
	  src/usbnet/share/zsh/functions/Completion/Unix/_awk,
	  src/usbnet/share/zsh/functions/Completion/Unix/_baz,
	  src/usbnet/share/zsh/functions/Completion/Unix/_bind_addresses,
	  src/usbnet/share/zsh/functions/Completion/Unix/_bison,
	  src/usbnet/share/zsh/functions/Completion/Unix/_bittorrent,
	  src/usbnet/share/zsh/functions/Completion/Unix/_bogofilter,
	  src/usbnet/share/zsh/functions/Completion/Unix/_bpython,
	  src/usbnet/share/zsh/functions/Completion/Unix/_bzip2,
	  src/usbnet/share/zsh/functions/Completion/Unix/_bzr,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cal,
	  src/usbnet/share/zsh/functions/Completion/Unix/_calendar,
	  src/usbnet/share/zsh/functions/Completion/Unix/_canonical_paths,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cat,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ccal,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cdcd,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cdrdao,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cdrecord,
	  src/usbnet/share/zsh/functions/Completion/Unix/_chkconfig,
	  src/usbnet/share/zsh/functions/Completion/Unix/_chmod,
	  src/usbnet/share/zsh/functions/Completion/Unix/_chown,
	  src/usbnet/share/zsh/functions/Completion/Unix/_chsh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_clay,
	  src/usbnet/share/zsh/functions/Completion/Unix/_comm,
	  src/usbnet/share/zsh/functions/Completion/Unix/_compress,
	  src/usbnet/share/zsh/functions/Completion/Unix/_configure,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cowsay,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cp,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cpio,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cplay,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cssh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ctags_tags,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cut,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cvs,
	  src/usbnet/share/zsh/functions/Completion/Unix/_darcs,
	  src/usbnet/share/zsh/functions/Completion/Unix/_date,
	  src/usbnet/share/zsh/functions/Completion/Unix/_dbus,
	  src/usbnet/share/zsh/functions/Completion/Unix/_dd,
	  src/usbnet/share/zsh/functions/Completion/Unix/_devtodo,
	  src/usbnet/share/zsh/functions/Completion/Unix/_df,
	  src/usbnet/share/zsh/functions/Completion/Unix/_dhclient,
	  src/usbnet/share/zsh/functions/Completion/Unix/_dict,
	  src/usbnet/share/zsh/functions/Completion/Unix/_dict_words,
	  src/usbnet/share/zsh/functions/Completion/Unix/_diff,
	  src/usbnet/share/zsh/functions/Completion/Unix/_diff_options,
	  src/usbnet/share/zsh/functions/Completion/Unix/_diffstat,
	  src/usbnet/share/zsh/functions/Completion/Unix/_dir_list,
	  src/usbnet/share/zsh/functions/Completion/Unix/_directories,
	  src/usbnet/share/zsh/functions/Completion/Unix/_django,
	  src/usbnet/share/zsh/functions/Completion/Unix/_dmidecode,
	  src/usbnet/share/zsh/functions/Completion/Unix/_domains,
	  src/usbnet/share/zsh/functions/Completion/Unix/_dsh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_du,
	  src/usbnet/share/zsh/functions/Completion/Unix/_dvi,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ecasound,
	  src/usbnet/share/zsh/functions/Completion/Unix/_elinks,
	  src/usbnet/share/zsh/functions/Completion/Unix/_elm,
	  src/usbnet/share/zsh/functions/Completion/Unix/_email_addresses,
	  src/usbnet/share/zsh/functions/Completion/Unix/_enscript,
	  src/usbnet/share/zsh/functions/Completion/Unix/_env,
	  src/usbnet/share/zsh/functions/Completion/Unix/_espeak,
	  src/usbnet/share/zsh/functions/Completion/Unix/_etags,
	  src/usbnet/share/zsh/functions/Completion/Unix/_fakeroot,
	  src/usbnet/share/zsh/functions/Completion/Unix/_feh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_fetchmail,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ffmpeg,
	  src/usbnet/share/zsh/functions/Completion/Unix/_figlet,
	  src/usbnet/share/zsh/functions/Completion/Unix/_file_systems,
	  src/usbnet/share/zsh/functions/Completion/Unix/_files,
	  src/usbnet/share/zsh/functions/Completion/Unix/_find,
	  src/usbnet/share/zsh/functions/Completion/Unix/_finger,
	  src/usbnet/share/zsh/functions/Completion/Unix/_flasher,
	  src/usbnet/share/zsh/functions/Completion/Unix/_flex,
	  src/usbnet/share/zsh/functions/Completion/Unix/_fortune,
	  src/usbnet/share/zsh/functions/Completion/Unix/_fsh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_fuser,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gcc,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gdb,
	  src/usbnet/share/zsh/functions/Completion/Unix/_genisoimage,
	  src/usbnet/share/zsh/functions/Completion/Unix/_getconf,
	  src/usbnet/share/zsh/functions/Completion/Unix/_getent,
	  src/usbnet/share/zsh/functions/Completion/Unix/_getfacl,
	  src/usbnet/share/zsh/functions/Completion/Unix/_getmail,
	  src/usbnet/share/zsh/functions/Completion/Unix/_git,
	  src/usbnet/share/zsh/functions/Completion/Unix/_global,
	  src/usbnet/share/zsh/functions/Completion/Unix/_global_tags,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gnu_generic,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gnupod,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gnutls,
	  src/usbnet/share/zsh/functions/Completion/Unix/_go,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gpg,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gphoto2,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gprof,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gradle,
	  src/usbnet/share/zsh/functions/Completion/Unix/_graphicsmagick,
	  src/usbnet/share/zsh/functions/Completion/Unix/_grep,
	  src/usbnet/share/zsh/functions/Completion/Unix/_groff,
	  src/usbnet/share/zsh/functions/Completion/Unix/_groups,
	  src/usbnet/share/zsh/functions/Completion/Unix/_growisofs,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gs,
	  src/usbnet/share/zsh/functions/Completion/Unix/_guilt,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gzip,
	  src/usbnet/share/zsh/functions/Completion/Unix/_have_glob_qual,
	  src/usbnet/share/zsh/functions/Completion/Unix/_hg,
	  src/usbnet/share/zsh/functions/Completion/Unix/_hosts,
	  src/usbnet/share/zsh/functions/Completion/Unix/_iconv,
	  src/usbnet/share/zsh/functions/Completion/Unix/_id,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ifconfig,
	  src/usbnet/share/zsh/functions/Completion/Unix/_iftop,
	  src/usbnet/share/zsh/functions/Completion/Unix/_imagemagick,
	  src/usbnet/share/zsh/functions/Completion/Unix/_init_d,
	  src/usbnet/share/zsh/functions/Completion/Unix/_initctl,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ip,
	  src/usbnet/share/zsh/functions/Completion/Unix/_irssi,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ispell,
	  src/usbnet/share/zsh/functions/Completion/Unix/_java,
	  src/usbnet/share/zsh/functions/Completion/Unix/_java_class,
	  src/usbnet/share/zsh/functions/Completion/Unix/_joe,
	  src/usbnet/share/zsh/functions/Completion/Unix/_join,
	  src/usbnet/share/zsh/functions/Completion/Unix/_killall,
	  src/usbnet/share/zsh/functions/Completion/Unix/_knock,
	  src/usbnet/share/zsh/functions/Completion/Unix/_kvno,
	  src/usbnet/share/zsh/functions/Completion/Unix/_last,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ld_debug,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ldd,
	  src/usbnet/share/zsh/functions/Completion/Unix/_less,
	  src/usbnet/share/zsh/functions/Completion/Unix/_lha,
	  src/usbnet/share/zsh/functions/Completion/Unix/_links,
	  src/usbnet/share/zsh/functions/Completion/Unix/_list_files,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ln,
	  src/usbnet/share/zsh/functions/Completion/Unix/_loadkeys,
	  src/usbnet/share/zsh/functions/Completion/Unix/_locales,
	  src/usbnet/share/zsh/functions/Completion/Unix/_locate,
	  src/usbnet/share/zsh/functions/Completion/Unix/_look,
	  src/usbnet/share/zsh/functions/Completion/Unix/_lp,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ls,
	  src/usbnet/share/zsh/functions/Completion/Unix/_lsof,
	  src/usbnet/share/zsh/functions/Completion/Unix/_lynx,
	  src/usbnet/share/zsh/functions/Completion/Unix/_lzop,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mail,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mailboxes,
	  src/usbnet/share/zsh/functions/Completion/Unix/_make,
	  src/usbnet/share/zsh/functions/Completion/Unix/_man,
	  src/usbnet/share/zsh/functions/Completion/Unix/_md5sum,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mencal,
	  src/usbnet/share/zsh/functions/Completion/Unix/_metaflac,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mime_types,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mkdir,
	  src/usbnet/share/zsh/functions/Completion/Unix/_module,
	  src/usbnet/share/zsh/functions/Completion/Unix/_monotone,
	  src/usbnet/share/zsh/functions/Completion/Unix/_moosic,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mosh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mount,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mpc,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mt,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mtools,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mtr,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mutt,
	  src/usbnet/share/zsh/functions/Completion/Unix/_my_accounts,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mysql_utils,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mysqldiff,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ncftp,
	  src/usbnet/share/zsh/functions/Completion/Unix/_net_interfaces,
	  src/usbnet/share/zsh/functions/Completion/Unix/_netcat,
	  src/usbnet/share/zsh/functions/Completion/Unix/_newsgroups,
	  src/usbnet/share/zsh/functions/Completion/Unix/_nice,
	  src/usbnet/share/zsh/functions/Completion/Unix/_nkf,
	  src/usbnet/share/zsh/functions/Completion/Unix/_nm,
	  src/usbnet/share/zsh/functions/Completion/Unix/_nmap,
	  src/usbnet/share/zsh/functions/Completion/Unix/_notmuch,
	  src/usbnet/share/zsh/functions/Completion/Unix/_npm,
	  src/usbnet/share/zsh/functions/Completion/Unix/_nslookup,
	  src/usbnet/share/zsh/functions/Completion/Unix/_od,
	  src/usbnet/share/zsh/functions/Completion/Unix/_other_accounts,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pack,
	  src/usbnet/share/zsh/functions/Completion/Unix/_patch,
	  src/usbnet/share/zsh/functions/Completion/Unix/_path_commands,
	  src/usbnet/share/zsh/functions/Completion/Unix/_path_files,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pax,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pbm,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pdf,
	  src/usbnet/share/zsh/functions/Completion/Unix/_perforce,
	  src/usbnet/share/zsh/functions/Completion/Unix/_perl,
	  src/usbnet/share/zsh/functions/Completion/Unix/_perl_basepods,
	  src/usbnet/share/zsh/functions/Completion/Unix/_perl_modules,
	  src/usbnet/share/zsh/functions/Completion/Unix/_perldoc,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pgrep,
	  src/usbnet/share/zsh/functions/Completion/Unix/_php,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pids,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pine,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ping,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pkg-config,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pkg_instance,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pkgadd,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pkginfo,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pkgrm,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pon,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ports,
	  src/usbnet/share/zsh/functions/Completion/Unix/_postfix,
	  src/usbnet/share/zsh/functions/Completion/Unix/_postscript,
	  src/usbnet/share/zsh/functions/Completion/Unix/_prcs,
	  src/usbnet/share/zsh/functions/Completion/Unix/_printenv,
	  src/usbnet/share/zsh/functions/Completion/Unix/_printers,
	  src/usbnet/share/zsh/functions/Completion/Unix/_prove,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ps1234,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pspdf,
	  src/usbnet/share/zsh/functions/Completion/Unix/_psutils,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pump,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pydoc,
	  src/usbnet/share/zsh/functions/Completion/Unix/_python,
	  src/usbnet/share/zsh/functions/Completion/Unix/_qemu,
	  src/usbnet/share/zsh/functions/Completion/Unix/_quilt,
	  src/usbnet/share/zsh/functions/Completion/Unix/_raggle,
	  src/usbnet/share/zsh/functions/Completion/Unix/_rake,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ranlib,
	  src/usbnet/share/zsh/functions/Completion/Unix/_rar,
	  src/usbnet/share/zsh/functions/Completion/Unix/_rcs,
	  src/usbnet/share/zsh/functions/Completion/Unix/_remote_files,
	  src/usbnet/share/zsh/functions/Completion/Unix/_renice,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ri,
	  src/usbnet/share/zsh/functions/Completion/Unix/_rlogin,
	  src/usbnet/share/zsh/functions/Completion/Unix/_rm,
	  src/usbnet/share/zsh/functions/Completion/Unix/_rrdtool,
	  src/usbnet/share/zsh/functions/Completion/Unix/_rsync,
	  src/usbnet/share/zsh/functions/Completion/Unix/_rubber,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ruby,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sablotron,
	  src/usbnet/share/zsh/functions/Completion/Unix/_samba,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sccs,
	  src/usbnet/share/zsh/functions/Completion/Unix/_screen,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sed,
	  src/usbnet/share/zsh/functions/Completion/Unix/_service,
	  src/usbnet/share/zsh/functions/Completion/Unix/_services,
	  src/usbnet/share/zsh/functions/Completion/Unix/_setfacl,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_showmount,
	  src/usbnet/share/zsh/functions/Completion/Unix/_signals,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sisu,
	  src/usbnet/share/zsh/functions/Completion/Unix/_slrn,
	  src/usbnet/share/zsh/functions/Completion/Unix/_socket,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sort,
	  src/usbnet/share/zsh/functions/Completion/Unix/_spamassassin,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sqlite,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sqsh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ssh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_stgit,
	  src/usbnet/share/zsh/functions/Completion/Unix/_strip,
	  src/usbnet/share/zsh/functions/Completion/Unix/_stty,
	  src/usbnet/share/zsh/functions/Completion/Unix/_su,
	  src/usbnet/share/zsh/functions/Completion/Unix/_subversion,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sudo,
	  src/usbnet/share/zsh/functions/Completion/Unix/_surfraw,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sysctl,
	  src/usbnet/share/zsh/functions/Completion/Unix/_systemd,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tar,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tar_archive,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tardy,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tcpdump,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tcptraceroute,
	  src/usbnet/share/zsh/functions/Completion/Unix/_telnet,
	  src/usbnet/share/zsh/functions/Completion/Unix/_terminals,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tex,
	  src/usbnet/share/zsh/functions/Completion/Unix/_texi,
	  src/usbnet/share/zsh/functions/Completion/Unix/_texinfo,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tidy,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tiff,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tilde_files,
	  src/usbnet/share/zsh/functions/Completion/Unix/_time_zone,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tin,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tla,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tmux,
	  src/usbnet/share/zsh/functions/Completion/Unix/_todo.sh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_toilet,
	  src/usbnet/share/zsh/functions/Completion/Unix/_topgit,
	  src/usbnet/share/zsh/functions/Completion/Unix/_totd,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tracepath,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tree,
	  src/usbnet/share/zsh/functions/Completion/Unix/_twidge,
	  src/usbnet/share/zsh/functions/Completion/Unix/_twisted,
	  src/usbnet/share/zsh/functions/Completion/Unix/_unace,
	  src/usbnet/share/zsh/functions/Completion/Unix/_uname,
	  src/usbnet/share/zsh/functions/Completion/Unix/_unexpand,
	  src/usbnet/share/zsh/functions/Completion/Unix/_uniq,
	  src/usbnet/share/zsh/functions/Completion/Unix/_unison,
	  src/usbnet/share/zsh/functions/Completion/Unix/_units,
	  src/usbnet/share/zsh/functions/Completion/Unix/_urls,
	  src/usbnet/share/zsh/functions/Completion/Unix/_user_admin,
	  src/usbnet/share/zsh/functions/Completion/Unix/_user_at_host,
	  src/usbnet/share/zsh/functions/Completion/Unix/_users,
	  src/usbnet/share/zsh/functions/Completion/Unix/_users_on,
	  src/usbnet/share/zsh/functions/Completion/Unix/_uzbl,
	  src/usbnet/share/zsh/functions/Completion/Unix/_vcsh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_vim,
	  src/usbnet/share/zsh/functions/Completion/Unix/_vorbis,
	  src/usbnet/share/zsh/functions/Completion/Unix/_vorbiscomment,
	  src/usbnet/share/zsh/functions/Completion/Unix/_vux,
	  src/usbnet/share/zsh/functions/Completion/Unix/_w3m,
	  src/usbnet/share/zsh/functions/Completion/Unix/_webbrowser,
	  src/usbnet/share/zsh/functions/Completion/Unix/_wget,
	  src/usbnet/share/zsh/functions/Completion/Unix/_whereis,
	  src/usbnet/share/zsh/functions/Completion/Unix/_whois,
	  src/usbnet/share/zsh/functions/Completion/Unix/_wiggle,
	  src/usbnet/share/zsh/functions/Completion/Unix/_xargs,
	  src/usbnet/share/zsh/functions/Completion/Unix/_xmlsoft,
	  src/usbnet/share/zsh/functions/Completion/Unix/_xmms2,
	  src/usbnet/share/zsh/functions/Completion/Unix/_xz,
	  src/usbnet/share/zsh/functions/Completion/Unix/_yafc,
	  src/usbnet/share/zsh/functions/Completion/Unix/_yodl,
	  src/usbnet/share/zsh/functions/Completion/Unix/_yp,
	  src/usbnet/share/zsh/functions/Completion/Unix/_zcat,
	  src/usbnet/share/zsh/functions/Completion/Unix/_zdump,
	  src/usbnet/share/zsh/functions/Completion/Unix/_zfs,
	  src/usbnet/share/zsh/functions/Completion/Unix/_zfs_dataset,
	  src/usbnet/share/zsh/functions/Completion/Unix/_zfs_keysource_props,
	  src/usbnet/share/zsh/functions/Completion/Unix/_zfs_pool,
	  src/usbnet/share/zsh/functions/Completion/Unix/_zip,
	  src/usbnet/share/zsh/functions/Completion/Unix/_zpool,
	  src/usbnet/share/zsh/functions/Completion/X/_acroread,
	  src/usbnet/share/zsh/functions/Completion/X/_dcop,
	  src/usbnet/share/zsh/functions/Completion/X/_gnome-gv,
	  src/usbnet/share/zsh/functions/Completion/X/_gqview,
	  src/usbnet/share/zsh/functions/Completion/X/_gv,
	  src/usbnet/share/zsh/functions/Completion/X/_kfmclient,
	  src/usbnet/share/zsh/functions/Completion/X/_matlab,
	  src/usbnet/share/zsh/functions/Completion/X/_mozilla,
	  src/usbnet/share/zsh/functions/Completion/X/_mplayer,
	  src/usbnet/share/zsh/functions/Completion/X/_nautilus,
	  src/usbnet/share/zsh/functions/Completion/X/_nedit,
	  src/usbnet/share/zsh/functions/Completion/X/_netscape,
	  src/usbnet/share/zsh/functions/Completion/X/_okular,
	  src/usbnet/share/zsh/functions/Completion/X/_pdftk,
	  src/usbnet/share/zsh/functions/Completion/X/_qiv,
	  src/usbnet/share/zsh/functions/Completion/X/_setxkbmap,
	  src/usbnet/share/zsh/functions/Completion/X/_urxvt,
	  src/usbnet/share/zsh/functions/Completion/X/_vnc,
	  src/usbnet/share/zsh/functions/Completion/X/_x_arguments,
	  src/usbnet/share/zsh/functions/Completion/X/_x_borderwidth,
	  src/usbnet/share/zsh/functions/Completion/X/_x_color,
	  src/usbnet/share/zsh/functions/Completion/X/_x_colormapid,
	  src/usbnet/share/zsh/functions/Completion/X/_x_cursor,
	  src/usbnet/share/zsh/functions/Completion/X/_x_display,
	  src/usbnet/share/zsh/functions/Completion/X/_x_extension,
	  src/usbnet/share/zsh/functions/Completion/X/_x_font,
	  src/usbnet/share/zsh/functions/Completion/X/_x_geometry,
	  src/usbnet/share/zsh/functions/Completion/X/_x_keysym,
	  src/usbnet/share/zsh/functions/Completion/X/_x_locale,
	  src/usbnet/share/zsh/functions/Completion/X/_x_modifier,
	  src/usbnet/share/zsh/functions/Completion/X/_x_name,
	  src/usbnet/share/zsh/functions/Completion/X/_x_resource,
	  src/usbnet/share/zsh/functions/Completion/X/_x_selection_timeout,
	  src/usbnet/share/zsh/functions/Completion/X/_x_title,
	  src/usbnet/share/zsh/functions/Completion/X/_x_utils,
	  src/usbnet/share/zsh/functions/Completion/X/_x_visual,
	  src/usbnet/share/zsh/functions/Completion/X/_x_window,
	  src/usbnet/share/zsh/functions/Completion/X/_xauth,
	  src/usbnet/share/zsh/functions/Completion/X/_xclip,
	  src/usbnet/share/zsh/functions/Completion/X/_xdvi,
	  src/usbnet/share/zsh/functions/Completion/X/_xfig,
	  src/usbnet/share/zsh/functions/Completion/X/_xft_fonts,
	  src/usbnet/share/zsh/functions/Completion/X/_xloadimage,
	  src/usbnet/share/zsh/functions/Completion/X/_xmodmap,
	  src/usbnet/share/zsh/functions/Completion/X/_xournal,
	  src/usbnet/share/zsh/functions/Completion/X/_xpdf,
	  src/usbnet/share/zsh/functions/Completion/X/_xrandr,
	  src/usbnet/share/zsh/functions/Completion/X/_xscreensaver,
	  src/usbnet/share/zsh/functions/Completion/X/_xset,
	  src/usbnet/share/zsh/functions/Completion/X/_xt_arguments,
	  src/usbnet/share/zsh/functions/Completion/X/_xt_session_id,
	  src/usbnet/share/zsh/functions/Completion/X/_xterm,
	  src/usbnet/share/zsh/functions/Completion/X/_xv,
	  src/usbnet/share/zsh/functions/Completion/X/_xwit,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_alias,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_aliases,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_arrays,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_assign,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_autocd,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_bindkey,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_brace_parameter,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_builtin,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_cd,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_command,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_command_names,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_compdef,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_condition,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_default,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_delimiters,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_directory_stack,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_dirs,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_disable,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_dynamic_directory_name,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_echotc,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_echoti,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_emulate,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_enable,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_equal,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_fc,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_file_descriptors,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_first,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_functions,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_globflags,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_globqual_delims,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_globquals,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_hash,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_history_modifiers,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_in_vared,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_jobs,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_jobs_bg,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_jobs_builtin,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_jobs_fg,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_kill,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_limit,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_limits,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_math,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_math_params,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_mere,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_module_math_func,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_options,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_options_set,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_options_unset,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_parameter,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_parameters,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_precommand,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_print,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_prompt,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_read,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_redirect,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_run-help,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_sched,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_set,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_setopt,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_source,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_stat,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_subscript,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_suffix_alias_files,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_tcpsys,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_tilde,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_trap,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_ttyctl,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_typeset,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_ulimit,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_unhash,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_user_math_func,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_value,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_vared,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_vars,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_wait,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_which,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zargs,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zattr,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zcalc_line,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zcompile,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zed,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zftp,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zle,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zmodload,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zmv,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zpty,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zsh-mime-handler,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zstyle,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_ztodo,
	  src/usbnet/share/zsh/functions/Completion/bashcompinit,
	  src/usbnet/share/zsh/functions/Completion/compaudit,
	  src/usbnet/share/zsh/functions/Completion/compdump,
	  src/usbnet/share/zsh/functions/Completion/compinit,
	  src/usbnet/share/zsh/functions/Completion/compinstall,
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_SUSEconfig,
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_hwinfo,
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_osc,
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_yast2,
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_zypper,
	  src/usbnet/share/zsh/functions/Exceptions/catch,
	  src/usbnet/share/zsh/functions/Exceptions/throw,
	  src/usbnet/share/zsh/functions/MIME/pick-web-browser,
	  src/usbnet/share/zsh/functions/MIME/zsh-mime-contexts,
	  src/usbnet/share/zsh/functions/MIME/zsh-mime-handler,
	  src/usbnet/share/zsh/functions/MIME/zsh-mime-setup,
	  src/usbnet/share/zsh/functions/Misc/add-zsh-hook,
	  src/usbnet/share/zsh/functions/Misc/allopt,
	  src/usbnet/share/zsh/functions/Misc/checkmail,
	  src/usbnet/share/zsh/functions/Misc/colors,
	  src/usbnet/share/zsh/functions/Misc/getjobs,
	  src/usbnet/share/zsh/functions/Misc/harden,
	  src/usbnet/share/zsh/functions/Misc/is-at-least,
	  src/usbnet/share/zsh/functions/Misc/mere,
	  src/usbnet/share/zsh/functions/Misc/nslookup,
	  src/usbnet/share/zsh/functions/Misc/promptnl,
	  src/usbnet/share/zsh/functions/Misc/regexp-replace,
	  src/usbnet/share/zsh/functions/Misc/relative,
	  src/usbnet/share/zsh/functions/Misc/run-help,
	  src/usbnet/share/zsh/functions/Misc/run-help-git,
	  src/usbnet/share/zsh/functions/Misc/run-help-openssl,
	  src/usbnet/share/zsh/functions/Misc/run-help-p4,
	  src/usbnet/share/zsh/functions/Misc/run-help-sudo,
	  src/usbnet/share/zsh/functions/Misc/run-help-svk,
	  src/usbnet/share/zsh/functions/Misc/run-help-svn,
	  src/usbnet/share/zsh/functions/Misc/sticky-note,
	  src/usbnet/share/zsh/functions/Misc/tetris,
	  src/usbnet/share/zsh/functions/Misc/xtermctl,
	  src/usbnet/share/zsh/functions/Misc/zargs,
	  src/usbnet/share/zsh/functions/Misc/zcalc,
	  src/usbnet/share/zsh/functions/Misc/zed,
	  src/usbnet/share/zsh/functions/Misc/zkbd,
	  src/usbnet/share/zsh/functions/Misc/zmathfuncdef,
	  src/usbnet/share/zsh/functions/Misc/zmv,
	  src/usbnet/share/zsh/functions/Misc/zrecompile,
	  src/usbnet/share/zsh/functions/Misc/zstyle+,
	  src/usbnet/share/zsh/functions/Misc/ztodo,
	  src/usbnet/share/zsh/functions/Newuser/zsh-newuser-install,
	  src/usbnet/share/zsh/functions/Prompts/prompt_adam1_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_adam2_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_bart_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_bigfade_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_clint_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_elite2_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_elite_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_fade_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_fire_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_off_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_oliver_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_pws_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_redhat_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_special_chars,
	  src/usbnet/share/zsh/functions/Prompts/prompt_suse_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_walters_setup,
	  src/usbnet/share/zsh/functions/Prompts/prompt_zefram_setup,
	  src/usbnet/share/zsh/functions/Prompts/promptinit,
	  src/usbnet/share/zsh/functions/TCP/tcp_alias,
	  src/usbnet/share/zsh/functions/TCP/tcp_close,
	  src/usbnet/share/zsh/functions/TCP/tcp_command,
	  src/usbnet/share/zsh/functions/TCP/tcp_expect,
	  src/usbnet/share/zsh/functions/TCP/tcp_fd_handler,
	  src/usbnet/share/zsh/functions/TCP/tcp_log,
	  src/usbnet/share/zsh/functions/TCP/tcp_open,
	  src/usbnet/share/zsh/functions/TCP/tcp_output,
	  src/usbnet/share/zsh/functions/TCP/tcp_point,
	  src/usbnet/share/zsh/functions/TCP/tcp_proxy,
	  src/usbnet/share/zsh/functions/TCP/tcp_read,
	  src/usbnet/share/zsh/functions/TCP/tcp_rename,
	  src/usbnet/share/zsh/functions/TCP/tcp_send,
	  src/usbnet/share/zsh/functions/TCP/tcp_sess,
	  src/usbnet/share/zsh/functions/TCP/tcp_shoot,
	  src/usbnet/share/zsh/functions/TCP/tcp_spam,
	  src/usbnet/share/zsh/functions/TCP/tcp_talk,
	  src/usbnet/share/zsh/functions/TCP/tcp_wait,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_bzr,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_cdv,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_cvs,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_darcs,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_fossil,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_git,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_hg,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_mtn,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_p4,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_svk,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_svn,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_tla,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_bzr,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_cdv,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_cvs,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_darcs,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_fossil,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_git,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_hg,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_mtn,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_p4,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_svk,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_svn,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_tla,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_adjust,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_bydir_detect,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_check_com,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_formats,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_get_cmd,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_hook,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_maxexports,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_nvcsformats,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_quilt,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_realpath,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_reposub,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_set,
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info,
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info_hookadd,
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info_hookdel,
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info_lastmsg,
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info_printsys,
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info_setsys,
	  src/usbnet/share/zsh/functions/Zftp/zfanon,
	  src/usbnet/share/zsh/functions/Zftp/zfautocheck,
	  src/usbnet/share/zsh/functions/Zftp/zfcd,
	  src/usbnet/share/zsh/functions/Zftp/zfcd_match,
	  src/usbnet/share/zsh/functions/Zftp/zfcget,
	  src/usbnet/share/zsh/functions/Zftp/zfclose,
	  src/usbnet/share/zsh/functions/Zftp/zfcput,
	  src/usbnet/share/zsh/functions/Zftp/zfdir,
	  src/usbnet/share/zsh/functions/Zftp/zffcache,
	  src/usbnet/share/zsh/functions/Zftp/zfgcp,
	  src/usbnet/share/zsh/functions/Zftp/zfget,
	  src/usbnet/share/zsh/functions/Zftp/zfget_match,
	  src/usbnet/share/zsh/functions/Zftp/zfgoto,
	  src/usbnet/share/zsh/functions/Zftp/zfhere,
	  src/usbnet/share/zsh/functions/Zftp/zfinit,
	  src/usbnet/share/zsh/functions/Zftp/zfls,
	  src/usbnet/share/zsh/functions/Zftp/zfmark,
	  src/usbnet/share/zsh/functions/Zftp/zfopen,
	  src/usbnet/share/zsh/functions/Zftp/zfparams,
	  src/usbnet/share/zsh/functions/Zftp/zfpcp,
	  src/usbnet/share/zsh/functions/Zftp/zfput,
	  src/usbnet/share/zsh/functions/Zftp/zfrglob,
	  src/usbnet/share/zsh/functions/Zftp/zfrtime,
	  src/usbnet/share/zsh/functions/Zftp/zfsession,
	  src/usbnet/share/zsh/functions/Zftp/zfstat,
	  src/usbnet/share/zsh/functions/Zftp/zftp_chpwd,
	  src/usbnet/share/zsh/functions/Zftp/zftp_progress,
	  src/usbnet/share/zsh/functions/Zftp/zftransfer,
	  src/usbnet/share/zsh/functions/Zftp/zftype,
	  src/usbnet/share/zsh/functions/Zftp/zfuget,
	  src/usbnet/share/zsh/functions/Zftp/zfuput,
	  src/usbnet/share/zsh/functions/Zle/backward-kill-word-match,
	  src/usbnet/share/zsh/functions/Zle/backward-word-match,
	  src/usbnet/share/zsh/functions/Zle/capitalize-word-match,
	  src/usbnet/share/zsh/functions/Zle/copy-earlier-word,
	  src/usbnet/share/zsh/functions/Zle/cycle-completion-positions,
	  src/usbnet/share/zsh/functions/Zle/define-composed-chars,
	  src/usbnet/share/zsh/functions/Zle/delete-whole-word-match,
	  src/usbnet/share/zsh/functions/Zle/down-case-word-match,
	  src/usbnet/share/zsh/functions/Zle/down-line-or-beginning-search,
	  src/usbnet/share/zsh/functions/Zle/edit-command-line,
	  src/usbnet/share/zsh/functions/Zle/expand-absolute-path,
	  src/usbnet/share/zsh/functions/Zle/forward-word-match,
	  src/usbnet/share/zsh/functions/Zle/history-beginning-search-menu,
	  src/usbnet/share/zsh/functions/Zle/history-pattern-search,
	  src/usbnet/share/zsh/functions/Zle/history-search-end,
	  src/usbnet/share/zsh/functions/Zle/incarg,
	  src/usbnet/share/zsh/functions/Zle/incremental-complete-word,
	  src/usbnet/share/zsh/functions/Zle/insert-composed-char,
	  src/usbnet/share/zsh/functions/Zle/insert-files,
	  src/usbnet/share/zsh/functions/Zle/insert-unicode-char,
	  src/usbnet/share/zsh/functions/Zle/keeper,
	  src/usbnet/share/zsh/functions/Zle/keymap+widget,
	  src/usbnet/share/zsh/functions/Zle/kill-word-match,
	  src/usbnet/share/zsh/functions/Zle/match-word-context,
	  src/usbnet/share/zsh/functions/Zle/match-words-by-style,
	  src/usbnet/share/zsh/functions/Zle/modify-current-argument,
	  src/usbnet/share/zsh/functions/Zle/move-line-in-buffer,
	  src/usbnet/share/zsh/functions/Zle/narrow-to-region,
	  src/usbnet/share/zsh/functions/Zle/narrow-to-region-invisible,
	  src/usbnet/share/zsh/functions/Zle/predict-on,
	  src/usbnet/share/zsh/functions/Zle/quote-and-complete-word,
	  src/usbnet/share/zsh/functions/Zle/read-from-minibuffer,
	  src/usbnet/share/zsh/functions/Zle/replace-argument,
	  src/usbnet/share/zsh/functions/Zle/replace-string,
	  src/usbnet/share/zsh/functions/Zle/replace-string-again,
	  src/usbnet/share/zsh/functions/Zle/select-word-style,
	  src/usbnet/share/zsh/functions/Zle/send-invisible,
	  src/usbnet/share/zsh/functions/Zle/smart-insert-last-word,
	  src/usbnet/share/zsh/functions/Zle/split-shell-arguments,
	  src/usbnet/share/zsh/functions/Zle/transpose-lines,
	  src/usbnet/share/zsh/functions/Zle/transpose-words-match,
	  src/usbnet/share/zsh/functions/Zle/up-case-word-match,
	  src/usbnet/share/zsh/functions/Zle/up-line-or-beginning-search,
	  src/usbnet/share/zsh/functions/Zle/url-quote-magic,
	  src/usbnet/share/zsh/functions/Zle/which-command,
	  src/usbnet/share/zsh/functions/Zle/zcalc-auto-insert,
	  src/usbnet/share/zsh/functions/Zle/zed-set-file-name,
	  src/usbnet/share/zsh/help/alias, src/usbnet/share/zsh/help/bg,
	  src/usbnet/share/zsh/help/bindkey, src/usbnet/share/zsh/help/break,
	  src/usbnet/share/zsh/help/builtin, src/usbnet/share/zsh/help/cap,
	  src/usbnet/share/zsh/help/cd, src/usbnet/share/zsh/help/clone,
	  src/usbnet/share/zsh/help/colon, src/usbnet/share/zsh/help/command,
	  src/usbnet/share/zsh/help/comparguments,
	  src/usbnet/share/zsh/help/compcall, src/usbnet/share/zsh/help/compctl,
	  src/usbnet/share/zsh/help/compdescribe,
	  src/usbnet/share/zsh/help/compfiles,
	  src/usbnet/share/zsh/help/compgroups,
	  src/usbnet/share/zsh/help/compquote,
	  src/usbnet/share/zsh/help/comptags, src/usbnet/share/zsh/help/comptry,
	  src/usbnet/share/zsh/help/compvalues,
	  src/usbnet/share/zsh/help/continue, src/usbnet/share/zsh/help/dirs,
	  src/usbnet/share/zsh/help/disable, src/usbnet/share/zsh/help/disown,
	  src/usbnet/share/zsh/help/dot, src/usbnet/share/zsh/help/echo,
	  src/usbnet/share/zsh/help/echotc, src/usbnet/share/zsh/help/echoti,
	  src/usbnet/share/zsh/help/emulate, src/usbnet/share/zsh/help/enable,
	  src/usbnet/share/zsh/help/eval, src/usbnet/share/zsh/help/exec,
	  src/usbnet/share/zsh/help/exit, src/usbnet/share/zsh/help/export,
	  src/usbnet/share/zsh/help/false, src/usbnet/share/zsh/help/fc,
	  src/usbnet/share/zsh/help/fg, src/usbnet/share/zsh/help/functions,
	  src/usbnet/share/zsh/help/getcap, src/usbnet/share/zsh/help/getln,
	  src/usbnet/share/zsh/help/getopts, src/usbnet/share/zsh/help/hash,
	  src/usbnet/share/zsh/help/jobs, src/usbnet/share/zsh/help/kill,
	  src/usbnet/share/zsh/help/let, src/usbnet/share/zsh/help/limit,
	  src/usbnet/share/zsh/help/log, src/usbnet/share/zsh/help/noglob,
	  src/usbnet/share/zsh/help/popd, src/usbnet/share/zsh/help/print,
	  src/usbnet/share/zsh/help/printf, src/usbnet/share/zsh/help/pushd,
	  src/usbnet/share/zsh/help/pwd, src/usbnet/share/zsh/help/read,
	  src/usbnet/share/zsh/help/return, src/usbnet/share/zsh/help/sched,
	  src/usbnet/share/zsh/help/set, src/usbnet/share/zsh/help/setcap,
	  src/usbnet/share/zsh/help/setopt, src/usbnet/share/zsh/help/shift,
	  src/usbnet/share/zsh/help/source, src/usbnet/share/zsh/help/stat,
	  src/usbnet/share/zsh/help/suspend, src/usbnet/share/zsh/help/test,
	  src/usbnet/share/zsh/help/times, src/usbnet/share/zsh/help/trap,
	  src/usbnet/share/zsh/help/true, src/usbnet/share/zsh/help/ttyctl,
	  src/usbnet/share/zsh/help/typeset, src/usbnet/share/zsh/help/ulimit,
	  src/usbnet/share/zsh/help/umask, src/usbnet/share/zsh/help/unhash,
	  src/usbnet/share/zsh/help/unlimit, src/usbnet/share/zsh/help/unset,
	  src/usbnet/share/zsh/help/unsetopt, src/usbnet/share/zsh/help/vared,
	  src/usbnet/share/zsh/help/wait, src/usbnet/share/zsh/help/whence,
	  src/usbnet/share/zsh/help/zcompile, src/usbnet/share/zsh/help/zformat,
	  src/usbnet/share/zsh/help/zftp, src/usbnet/share/zsh/help/zle,
	  src/usbnet/share/zsh/help/zmodload,
	  src/usbnet/share/zsh/help/zparseopts, src/usbnet/share/zsh/help/zprof,
	  src/usbnet/share/zsh/help/zpty, src/usbnet/share/zsh/help/zregexparse,
	  src/usbnet/share/zsh/help/zsocket, src/usbnet/share/zsh/help/zstyle,
	  src/usbnet/share/zsh/help/ztcp, src/usbnet/share/zsh/scripts/newuser:
	  
	  More keyword pruning...

2015-07-25 18:30  NiLuJe

	* [r12084] src/usbnet/lib/libasm.so.1,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so,
	  src/usbnet/lib/libelf.so.1, src/usbnet/lib/libmagic.so.1,
	  src/usbnet/lib/libncursesw.so.5, src/usbnet/lib/libpcre.so.1,
	  src/usbnet/lib/libpcreposix.so.0, src/usbnet/lib/libpng16.so.16,
	  src/usbnet/lib/libssl.so.0.9.8, src/usbnet/lib/libunwind-arm.so.8,
	  src/usbnet/lib/libunwind-ptrace.so.0, src/usbnet/lib/libunwind.so.8,
	  src/usbnet/lib/libz.so.1, src/usbnet/lib/zsh/attr.so,
	  src/usbnet/lib/zsh/cap.so, src/usbnet/lib/zsh/clone.so,
	  src/usbnet/lib/zsh/compctl.so, src/usbnet/lib/zsh/complete.so,
	  src/usbnet/lib/zsh/complist.so, src/usbnet/lib/zsh/computil.so,
	  src/usbnet/lib/zsh/curses.so, src/usbnet/lib/zsh/datetime.so,
	  src/usbnet/lib/zsh/deltochar.so, src/usbnet/lib/zsh/example.so,
	  src/usbnet/lib/zsh/files.so, src/usbnet/lib/zsh/langinfo.so,
	  src/usbnet/lib/zsh/mapfile.so, src/usbnet/lib/zsh/mathfunc.so,
	  src/usbnet/lib/zsh/net/socket.so, src/usbnet/lib/zsh/net/tcp.so,
	  src/usbnet/lib/zsh/newuser.so, src/usbnet/lib/zsh/parameter.so,
	  src/usbnet/lib/zsh/pcre.so, src/usbnet/lib/zsh/regex.so,
	  src/usbnet/lib/zsh/rlimits.so, src/usbnet/lib/zsh/sched.so,
	  src/usbnet/lib/zsh/stat.so, src/usbnet/lib/zsh/system.so,
	  src/usbnet/lib/zsh/termcap.so, src/usbnet/lib/zsh/terminfo.so,
	  src/usbnet/lib/zsh/zftp.so, src/usbnet/lib/zsh/zle.so,
	  src/usbnet/lib/zsh/zleparameter.so, src/usbnet/lib/zsh/zprof.so,
	  src/usbnet/lib/zsh/zpty.so, src/usbnet/lib/zsh/zselect.so,
	  src/usbnet/lib/zsh/zutil.so:
	  
	  Fix some more nonsensical keywords on binary files...

2015-07-25 17:45  NiLuJe

	* [r12080] src/usbnet/bin/busybox, src/usbnet/bin/dircolors,
	  src/usbnet/bin/dropbearmulti, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/eu-strings, src/usbnet/bin/htop,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/nano,
	  src/usbnet/bin/scp, src/usbnet/bin/sftp, src/usbnet/bin/ssh,
	  src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/bin/zsh, src/usbnet/etc/moduli,
	  src/usbnet/etc/nano/changelog.nanorc,
	  src/usbnet/etc/nano/debian.nanorc,
	  src/usbnet/etc/nano/elisp.nanorc[ADD],
	  src/usbnet/etc/nano/groff.nanorc,
	  src/usbnet/etc/nano/guile.nanorc[ADD],
	  src/usbnet/etc/nano/nanorc.nanorc, src/usbnet/etc/nano/php.nanorc,
	  src/usbnet/etc/nano/po.nanorc,
	  src/usbnet/etc/nano/postgresql.nanorc[ADD],
	  src/usbnet/etc/nano/python.nanorc, src/usbnet/etc/nano/ruby.nanorc,
	  src/usbnet/etc/nano/sh.nanorc, src/usbnet/etc/nano/tex.nanorc,
	  src/usbnet/etc/nano/xml.nanorc, src/usbnet/etc/sshd_config,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so,
	  src/usbnet/lib/libelf.so.1, src/usbnet/lib/libmagic.so.1,
	  src/usbnet/lib/libpcre.so.1, src/usbnet/lib/zsh/attr.so,
	  src/usbnet/lib/zsh/compctl.so, src/usbnet/lib/zsh/complete.so,
	  src/usbnet/lib/zsh/complist.so, src/usbnet/lib/zsh/computil.so,
	  src/usbnet/lib/zsh/datetime.so, src/usbnet/lib/zsh/deltochar.so,
	  src/usbnet/lib/zsh/net/tcp.so, src/usbnet/lib/zsh/parameter.so,
	  src/usbnet/lib/zsh/rlimits.so, src/usbnet/lib/zsh/zle.so,
	  src/usbnet/lib/zsh/zpty.so, src/usbnet/lib/zsh/zutil.so,
	  src/usbnet/libexec/sftp-server, src/usbnet/libexec/ssh-keysign,
	  src/usbnet/libexec/ssh-pkcs11-helper, src/usbnet/sbin/sshd,
	  src/usbnet/share/misc/magic.mgc,
	  src/usbnet/share/zsh/functions/Calendar/after[ADD],
	  src/usbnet/share/zsh/functions/Calendar/before[ADD],
	  src/usbnet/share/zsh/functions/Calendar/calendar,
	  src/usbnet/share/zsh/functions/Chpwd/_cdr,
	  src/usbnet/share/zsh/functions/Completion/BSD/_bsdconfig[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_bsdinstall[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_jails[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_jexec[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_jls[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_kld,
	  src/usbnet/share/zsh/functions/Completion/BSD/_mixerctl[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_portsnap,
	  src/usbnet/share/zsh/functions/Completion/Base/_arguments,
	  src/usbnet/share/zsh/functions/Completion/Base/_complete_debug,
	  src/usbnet/share/zsh/functions/Completion/Base/_describe,
	  src/usbnet/share/zsh/functions/Completion/Base/_expand,
	  src/usbnet/share/zsh/functions/Completion/Base/_external_pwds[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_history,
	  src/usbnet/share/zsh/functions/Completion/Base/_main_complete,
	  src/usbnet/share/zsh/functions/Completion/Base/_sequence,
	  src/usbnet/share/zsh/functions/Completion/Base/_store_cache,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_defaults,
	  src/usbnet/share/zsh/functions/Completion/Darwin/_fink,
	  src/usbnet/share/zsh/functions/Completion/Debian/_apt,
	  src/usbnet/share/zsh/functions/Completion/Debian/_apt-file,
	  src/usbnet/share/zsh/functions/Completion/Debian/_apt-move,
	  src/usbnet/share/zsh/functions/Completion/Debian/_bts,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dak,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dchroot,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dchroot-dsa,
	  src/usbnet/share/zsh/functions/Completion/Debian/_deb_architectures[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg-buildpackage,
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg-repack,
	  src/usbnet/share/zsh/functions/Completion/Debian/_lintian,
	  src/usbnet/share/zsh/functions/Completion/Debian/_madison,
	  src/usbnet/share/zsh/functions/Completion/Debian/_make-kpkg,
	  src/usbnet/share/zsh/functions/Completion/Debian/_pbuilder,
	  src/usbnet/share/zsh/functions/Completion/Debian/_reprepro,
	  src/usbnet/share/zsh/functions/Completion/Debian/_svn-buildpackage,
	  src/usbnet/share/zsh/functions/Completion/Debian/_update-alternatives,
	  src/usbnet/share/zsh/functions/Completion/Debian/_vim-addons,
	  src/usbnet/share/zsh/functions/Completion/Linux/_modutils,
	  src/usbnet/share/zsh/functions/Completion/Linux/_qdbus[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_strace,
	  src/usbnet/share/zsh/functions/Completion/Linux/_sysstat,
	  src/usbnet/share/zsh/functions/Completion/Mandriva/_rebootin,
	  src/usbnet/share/zsh/functions/Completion/Mandriva/_urpmi,
	  src/usbnet/share/zsh/functions/Completion/Redhat/_rpm,
	  src/usbnet/share/zsh/functions/Completion/Redhat/_yum,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_be_name,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_beadm,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_ptree,
	  src/usbnet/share/zsh/functions/Completion/Solaris/_zones,
	  src/usbnet/share/zsh/functions/Completion/Unix/_adb,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ant,
	  src/usbnet/share/zsh/functions/Completion/Unix/_arp,
	  src/usbnet/share/zsh/functions/Completion/Unix/_at,
	  src/usbnet/share/zsh/functions/Completion/Unix/_baz,
	  src/usbnet/share/zsh/functions/Completion/Unix/_bittorrent,
	  src/usbnet/share/zsh/functions/Completion/Unix/_bogofilter,
	  src/usbnet/share/zsh/functions/Completion/Unix/_bpython,
	  src/usbnet/share/zsh/functions/Completion/Unix/_bzr,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cabal[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cdrdao,
	  src/usbnet/share/zsh/functions/Completion/Unix/_chmod,
	  src/usbnet/share/zsh/functions/Completion/Unix/_chown,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cmdstring[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cmp[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_comm,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cp,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cpio,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cut,
	  src/usbnet/share/zsh/functions/Completion/Unix/_cvs,
	  src/usbnet/share/zsh/functions/Completion/Unix/_date,
	  src/usbnet/share/zsh/functions/Completion/Unix/_df,
	  src/usbnet/share/zsh/functions/Completion/Unix/_diff_options,
	  src/usbnet/share/zsh/functions/Completion/Unix/_directories,
	  src/usbnet/share/zsh/functions/Completion/Unix/_django,
	  src/usbnet/share/zsh/functions/Completion/Unix/_du,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ecasound,
	  src/usbnet/share/zsh/functions/Completion/Unix/_elfdump[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ffmpeg,
	  src/usbnet/share/zsh/functions/Completion/Unix/_file_systems,
	  src/usbnet/share/zsh/functions/Completion/Unix/_files,
	  src/usbnet/share/zsh/functions/Completion/Unix/_find,
	  src/usbnet/share/zsh/functions/Completion/Unix/_find_net_interfaces[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_fuser,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gcc,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gcore[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_getent,
	  src/usbnet/share/zsh/functions/Completion/Unix/_git,
	  src/usbnet/share/zsh/functions/Completion/Unix/_global,
	  src/usbnet/share/zsh/functions/Completion/Unix/_gpg,
	  src/usbnet/share/zsh/functions/Completion/Unix/_grep,
	  src/usbnet/share/zsh/functions/Completion/Unix/_hg,
	  src/usbnet/share/zsh/functions/Completion/Unix/_iconv,
	  src/usbnet/share/zsh/functions/Completion/Unix/_id,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ip,
	  src/usbnet/share/zsh/functions/Completion/Unix/_join,
	  src/usbnet/share/zsh/functions/Completion/Unix/_last,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ldd,
	  src/usbnet/share/zsh/functions/Completion/Unix/_less,
	  src/usbnet/share/zsh/functions/Completion/Unix/_lha,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ln,
	  src/usbnet/share/zsh/functions/Completion/Unix/_locate,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ls,
	  src/usbnet/share/zsh/functions/Completion/Unix/_lsof,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mail,
	  src/usbnet/share/zsh/functions/Completion/Unix/_make,
	  src/usbnet/share/zsh/functions/Completion/Unix/_md5sum,
	  src/usbnet/share/zsh/functions/Completion/Unix/_metaflac,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mkdir,
	  src/usbnet/share/zsh/functions/Completion/Unix/_module,
	  src/usbnet/share/zsh/functions/Completion/Unix/_monotone,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mosh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mount,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mpc,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mtr,
	  src/usbnet/share/zsh/functions/Completion/Unix/_mysqldiff,
	  src/usbnet/share/zsh/functions/Completion/Unix/_net_interfaces,
	  src/usbnet/share/zsh/functions/Completion/Unix/_netcat,
	  src/usbnet/share/zsh/functions/Completion/Unix/_nl[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_nm,
	  src/usbnet/share/zsh/functions/Completion/Unix/_notmuch,
	  src/usbnet/share/zsh/functions/Completion/Unix/_od,
	  src/usbnet/share/zsh/functions/Completion/Unix/_patch,
	  src/usbnet/share/zsh/functions/Completion/Unix/_path_commands,
	  src/usbnet/share/zsh/functions/Completion/Unix/_path_files,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pdf,
	  src/usbnet/share/zsh/functions/Completion/Unix/_perl_modules,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pgrep,
	  src/usbnet/share/zsh/functions/Completion/Unix/_php,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pids,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ping,
	  src/usbnet/share/zsh/functions/Completion/Unix/_pkg-config,
	  src/usbnet/share/zsh/functions/Completion/Unix/_prove,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ps[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pydoc,
	  src/usbnet/share/zsh/functions/Completion/Unix/_python,
	  src/usbnet/share/zsh/functions/Completion/Unix/_python_modules[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_rar,
	  src/usbnet/share/zsh/functions/Completion/Unix/_readelf[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ri,
	  src/usbnet/share/zsh/functions/Completion/Unix/_rm,
	  src/usbnet/share/zsh/functions/Completion/Unix/_rsync,
	  src/usbnet/share/zsh/functions/Completion/Unix/_rubber,
	  src/usbnet/share/zsh/functions/Completion/Unix/_ruby,
	  src/usbnet/share/zsh/functions/Completion/Unix/_runit[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_sablotron,
	  src/usbnet/share/zsh/functions/Completion/Unix/_screen,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sed,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sort,
	  src/usbnet/share/zsh/functions/Completion/Unix/_stgit,
	  src/usbnet/share/zsh/functions/Completion/Unix/_strip,
	  src/usbnet/share/zsh/functions/Completion/Unix/_su,
	  src/usbnet/share/zsh/functions/Completion/Unix/_subversion,
	  src/usbnet/share/zsh/functions/Completion/Unix/_sudo,
	  src/usbnet/share/zsh/functions/Completion/Unix/_systemd,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tar,
	  src/usbnet/share/zsh/functions/Completion/Unix/_telnet,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tidy,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tla,
	  src/usbnet/share/zsh/functions/Completion/Unix/_tmux,
	  src/usbnet/share/zsh/functions/Completion/Unix/_uname,
	  src/usbnet/share/zsh/functions/Completion/Unix/_uniq,
	  src/usbnet/share/zsh/functions/Completion/Unix/_urls,
	  src/usbnet/share/zsh/functions/Completion/Unix/_user_admin,
	  src/usbnet/share/zsh/functions/Completion/Unix/_users,
	  src/usbnet/share/zsh/functions/Completion/Unix/_vcsh,
	  src/usbnet/share/zsh/functions/Completion/Unix/_vim,
	  src/usbnet/share/zsh/functions/Completion/Unix/_wc[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_xargs,
	  src/usbnet/share/zsh/functions/Completion/Unix/_xxd[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_zpool,
	  src/usbnet/share/zsh/functions/Completion/X/_matlab,
	  src/usbnet/share/zsh/functions/Completion/X/_rdesktop[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_urxvt,
	  src/usbnet/share/zsh/functions/Completion/X/_x_utils,
	  src/usbnet/share/zsh/functions/Completion/X/_xautolock[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xrandr,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_add-zsh-hook[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_bindkey,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_brace_parameter,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_command,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_emulate,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_fc,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_globflags,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_globquals,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_history_modifiers,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_subscript,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_tcpsys,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_typeset,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_unhash,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_which,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zattr,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zcalc[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zle,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zmodload,
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zstyle,
	  src/usbnet/share/zsh/functions/Completion/compaudit,
	  src/usbnet/share/zsh/functions/Completion/compinit,
	  src/usbnet/share/zsh/functions/Completion/compinstall,
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_SUSEconfig,
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_yast[ADD],
	  src/usbnet/share/zsh/functions/Misc/run-help-ip[ADD],
	  src/usbnet/share/zsh/functions/Misc/tetriscurses[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_git,
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_hg,
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_quilt,
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info,
	  src/usbnet/share/zsh/functions/Zftp/zfcd_match,
	  src/usbnet/share/zsh/functions/Zftp/zfcget,
	  src/usbnet/share/zsh/functions/Zftp/zfcput,
	  src/usbnet/share/zsh/functions/Zftp/zfdir,
	  src/usbnet/share/zsh/functions/Zftp/zffcache,
	  src/usbnet/share/zsh/functions/Zftp/zfget_match,
	  src/usbnet/share/zsh/functions/Zftp/zfrglob,
	  src/usbnet/share/zsh/functions/Zftp/zftransfer,
	  src/usbnet/share/zsh/functions/Zftp/zftype,
	  src/usbnet/share/zsh/functions/Zftp/zfuget,
	  src/usbnet/share/zsh/functions/Zftp/zfuput,
	  src/usbnet/share/zsh/functions/Zle/edit-command-line,
	  src/usbnet/share/zsh/functions/Zle/select-bracketed[ADD],
	  src/usbnet/share/zsh/functions/Zle/select-quoted[ADD],
	  src/usbnet/share/zsh/functions/Zle/surround[ADD],
	  src/usbnet/share/zsh/help/break, src/usbnet/share/zsh/help/cd,
	  src/usbnet/share/zsh/help/command, src/usbnet/share/zsh/help/continue,
	  src/usbnet/share/zsh/help/disable, src/usbnet/share/zsh/help/emulate,
	  src/usbnet/share/zsh/help/exec, src/usbnet/share/zsh/help/exit,
	  src/usbnet/share/zsh/help/export, src/usbnet/share/zsh/help/fc,
	  src/usbnet/share/zsh/help/functions,
	  src/usbnet/share/zsh/help/getopts, src/usbnet/share/zsh/help/hash,
	  src/usbnet/share/zsh/help/jobs, src/usbnet/share/zsh/help/kill,
	  src/usbnet/share/zsh/help/let, src/usbnet/share/zsh/help/limit,
	  src/usbnet/share/zsh/help/log, src/usbnet/share/zsh/help/noglob,
	  src/usbnet/share/zsh/help/popd, src/usbnet/share/zsh/help/print,
	  src/usbnet/share/zsh/help/printf, src/usbnet/share/zsh/help/read,
	  src/usbnet/share/zsh/help/return, src/usbnet/share/zsh/help/set,
	  src/usbnet/share/zsh/help/setopt, src/usbnet/share/zsh/help/ttyctl,
	  src/usbnet/share/zsh/help/typeset, src/usbnet/share/zsh/help/ulimit,
	  src/usbnet/share/zsh/help/umask, src/usbnet/share/zsh/help/unhash,
	  src/usbnet/share/zsh/help/wait, src/usbnet/share/zsh/help/whence,
	  src/usbnet/share/zsh/help/zcompile,
	  src/usbnet/share/zsh/help/zmodload:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-06-17 01:45  NiLuJe

	* [r12038] src/usbnet/bin/busybox, src/usbnet/bin/htop,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries (update IM to fix a ScreenSavers regression)

2015-06-13 14:57  NiLuJe

	* [r12025] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/eu-strings, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/mosh-client,
	  src/usbnet/bin/mosh-server, src/usbnet/bin/scp, src/usbnet/bin/sftp,
	  src/usbnet/bin/ssh, src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/bin/strace,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so,
	  src/usbnet/lib/libelf.so.1, src/usbnet/lib/libssl.so.0.9.8,
	  src/usbnet/lib/libunwind-arm.so.8, src/usbnet/lib/libunwind.so.8,
	  src/usbnet/libexec/sftp-server, src/usbnet/libexec/ssh-keysign,
	  src/usbnet/libexec/ssh-pkcs11-helper, src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-06-05 22:17  NiLuJe

	* [r12019] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1, src/usbnet/lib/libebl_aarch64.so,
	  src/usbnet/lib/libebl_arm.so:
	  
	  Kindle Hacks:
	  • Refresh binaries

2015-05-31 01:14  NiLuJe

	* [r12014] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1, src/usbnet/lib/libebl_aarch64.so,
	  src/usbnet/lib/libebl_arm.so:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-05-25 18:33  NiLuJe

	* [r12003] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-05-08 15:42  NiLuJe

	* [r11977] src/build-updates.sh, src/install.sh, src/uninstall.sh,
	  src/usbnet/info.txt:
	  
	  Kindle Hacks:
	  * Fonts:
	  * Tag v5.15.N
	  * Python:
	  * Tag v0.13.N
	  * ScreenSavers:
	  * Tag v0.46.N
	  * USBNet:
	  * Tag v0.56.N

2015-05-07 22:32  NiLuJe

	* [r11963] src/usbnet/bin/busybox, src/usbnet/bin/dircolors,
	  src/usbnet/bin/dropbearmulti, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/eu-strings, src/usbnet/bin/fbgrab, src/usbnet/bin/htop,
	  src/usbnet/bin/kindle_usbnet_addr, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/mosh-client,
	  src/usbnet/bin/mosh-server, src/usbnet/bin/nano, src/usbnet/bin/rsync,
	  src/usbnet/bin/scp, src/usbnet/bin/sftp, src/usbnet/bin/ssh,
	  src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/bin/strace, src/usbnet/bin/zsh,
	  src/usbnet/lib/libasm.so.1, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1, src/usbnet/lib/libebl_aarch64.so,
	  src/usbnet/lib/libebl_arm.so, src/usbnet/lib/libelf.so.1,
	  src/usbnet/lib/libmagic.so.1, src/usbnet/lib/libncursesw.so.5,
	  src/usbnet/lib/libpcre.so.1, src/usbnet/lib/libpcreposix.so.0,
	  src/usbnet/lib/libpng16.so.16, src/usbnet/lib/libssl.so.0.9.8,
	  src/usbnet/lib/libunwind-arm.so.8,
	  src/usbnet/lib/libunwind-ptrace.so.0, src/usbnet/lib/libunwind.so.8,
	  src/usbnet/lib/libz.so.1, src/usbnet/lib/zsh/attr.so,
	  src/usbnet/lib/zsh/cap.so, src/usbnet/lib/zsh/clone.so,
	  src/usbnet/lib/zsh/compctl.so, src/usbnet/lib/zsh/complete.so,
	  src/usbnet/lib/zsh/complist.so, src/usbnet/lib/zsh/computil.so,
	  src/usbnet/lib/zsh/curses.so, src/usbnet/lib/zsh/datetime.so,
	  src/usbnet/lib/zsh/deltochar.so, src/usbnet/lib/zsh/example.so,
	  src/usbnet/lib/zsh/files.so, src/usbnet/lib/zsh/langinfo.so,
	  src/usbnet/lib/zsh/mapfile.so, src/usbnet/lib/zsh/mathfunc.so,
	  src/usbnet/lib/zsh/net/socket.so, src/usbnet/lib/zsh/net/tcp.so,
	  src/usbnet/lib/zsh/newuser.so, src/usbnet/lib/zsh/parameter.so,
	  src/usbnet/lib/zsh/pcre.so, src/usbnet/lib/zsh/regex.so,
	  src/usbnet/lib/zsh/rlimits.so, src/usbnet/lib/zsh/sched.so,
	  src/usbnet/lib/zsh/stat.so, src/usbnet/lib/zsh/system.so,
	  src/usbnet/lib/zsh/termcap.so, src/usbnet/lib/zsh/terminfo.so,
	  src/usbnet/lib/zsh/zftp.so, src/usbnet/lib/zsh/zle.so,
	  src/usbnet/lib/zsh/zleparameter.so, src/usbnet/lib/zsh/zprof.so,
	  src/usbnet/lib/zsh/zpty.so, src/usbnet/lib/zsh/zselect.so,
	  src/usbnet/lib/zsh/zutil.so, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Update binaries (updated TC)

2015-05-01 02:02  NiLuJe

	* [r11924] src/usbnet/bin/busybox, src/usbnet/bin/dircolors,
	  src/usbnet/bin/dropbearmulti, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/eu-strings, src/usbnet/bin/fbgrab, src/usbnet/bin/htop,
	  src/usbnet/bin/kindle_usbnet_addr, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/mosh-client,
	  src/usbnet/bin/mosh-server, src/usbnet/bin/nano, src/usbnet/bin/rsync,
	  src/usbnet/bin/scp, src/usbnet/bin/sftp, src/usbnet/bin/ssh,
	  src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/bin/strace, src/usbnet/bin/zsh,
	  src/usbnet/etc/nano/changelog.nanorc,
	  src/usbnet/etc/nano/debian.nanorc, src/usbnet/etc/nano/go.nanorc,
	  src/usbnet/etc/nano/java.nanorc, src/usbnet/etc/nano/lua.nanorc,
	  src/usbnet/etc/nano/nanorc.nanorc, src/usbnet/etc/nano/patch.nanorc,
	  src/usbnet/etc/nano/perl.nanorc, src/usbnet/etc/nano/python.nanorc,
	  src/usbnet/etc/nano/ruby.nanorc, src/usbnet/etc/nano/sh.nanorc,
	  src/usbnet/etc/nano/spec.nanorc, src/usbnet/etc/nanorc,
	  src/usbnet/etc/sshd_config, src/usbnet/etc/zsh/zshrc,
	  src/usbnet/lib/libasm.so.1, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1, src/usbnet/lib/libebl_aarch64.so,
	  src/usbnet/lib/libebl_arm.so, src/usbnet/lib/libelf.so.1,
	  src/usbnet/lib/libmagic.so.1, src/usbnet/lib/libncursesw.so.5,
	  src/usbnet/lib/libpcre.so.1, src/usbnet/lib/libpcreposix.so.0,
	  src/usbnet/lib/libpng16.so.16, src/usbnet/lib/libssl.so.0.9.8,
	  src/usbnet/lib/libunwind-arm.so.8,
	  src/usbnet/lib/libunwind-ptrace.so.0, src/usbnet/lib/libunwind.so.8,
	  src/usbnet/lib/libz.so.1, src/usbnet/lib/zsh/attr.so,
	  src/usbnet/lib/zsh/cap.so, src/usbnet/lib/zsh/clone.so,
	  src/usbnet/lib/zsh/compctl.so, src/usbnet/lib/zsh/complete.so,
	  src/usbnet/lib/zsh/complist.so, src/usbnet/lib/zsh/computil.so,
	  src/usbnet/lib/zsh/curses.so, src/usbnet/lib/zsh/datetime.so,
	  src/usbnet/lib/zsh/deltochar.so, src/usbnet/lib/zsh/example.so,
	  src/usbnet/lib/zsh/files.so, src/usbnet/lib/zsh/langinfo.so,
	  src/usbnet/lib/zsh/mapfile.so, src/usbnet/lib/zsh/mathfunc.so,
	  src/usbnet/lib/zsh/net/socket.so, src/usbnet/lib/zsh/net/tcp.so,
	  src/usbnet/lib/zsh/newuser.so, src/usbnet/lib/zsh/parameter.so,
	  src/usbnet/lib/zsh/pcre.so, src/usbnet/lib/zsh/regex.so,
	  src/usbnet/lib/zsh/rlimits.so, src/usbnet/lib/zsh/sched.so,
	  src/usbnet/lib/zsh/stat.so, src/usbnet/lib/zsh/system.so,
	  src/usbnet/lib/zsh/termcap.so, src/usbnet/lib/zsh/terminfo.so,
	  src/usbnet/lib/zsh/zftp.so, src/usbnet/lib/zsh/zle.so,
	  src/usbnet/lib/zsh/zleparameter.so, src/usbnet/lib/zsh/zprof.so,
	  src/usbnet/lib/zsh/zpty.so, src/usbnet/lib/zsh/zselect.so,
	  src/usbnet/lib/zsh/zutil.so, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Update binaries

2015-04-28 19:31  NiLuJe

	* [r11910] src/build-updates.sh:
	  
	  The great shebang enfixening!

2015-03-11 00:58  NiLuJe

	* [r11729] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/htop, src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/nano, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1, src/usbnet/lib/libebl_aarch64.so,
	  src/usbnet/lib/libebl_arm.so:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-03-07 16:23  NiLuJe

	* [r11725] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/nano,
	  src/usbnet/etc/zsh/dircolors.256dark,
	  src/usbnet/etc/zsh/dircolors.ansi-dark,
	  src/usbnet/etc/zsh/dircolors.ansi-light,
	  src/usbnet/etc/zsh/dircolors.ansi-universal,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-03-07 01:28  NiLuJe

	* [r11720] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/nano,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so,
	  src/usbnet/lib/libmagic.so.1, src/usbnet/lib/libpcre.so.1,
	  src/usbnet/lib/libpcreposix.so.0, src/usbnet/lib/libpng16.so.16,
	  src/usbnet/lib/libunwind-arm.so.8,
	  src/usbnet/lib/libunwind-ptrace.so.0, src/usbnet/lib/libunwind.so.8,
	  src/usbnet/lib/zsh/attr.so, src/usbnet/lib/zsh/clone.so,
	  src/usbnet/lib/zsh/compctl.so, src/usbnet/lib/zsh/complete.so,
	  src/usbnet/lib/zsh/complist.so, src/usbnet/lib/zsh/computil.so,
	  src/usbnet/lib/zsh/curses.so, src/usbnet/lib/zsh/datetime.so,
	  src/usbnet/lib/zsh/deltochar.so, src/usbnet/lib/zsh/example.so,
	  src/usbnet/lib/zsh/files.so, src/usbnet/lib/zsh/langinfo.so,
	  src/usbnet/lib/zsh/mapfile.so, src/usbnet/lib/zsh/mathfunc.so,
	  src/usbnet/lib/zsh/net/socket.so, src/usbnet/lib/zsh/net/tcp.so,
	  src/usbnet/lib/zsh/newuser.so, src/usbnet/lib/zsh/parameter.so,
	  src/usbnet/lib/zsh/pcre.so, src/usbnet/lib/zsh/regex.so,
	  src/usbnet/lib/zsh/rlimits.so, src/usbnet/lib/zsh/sched.so,
	  src/usbnet/lib/zsh/stat.so, src/usbnet/lib/zsh/system.so,
	  src/usbnet/lib/zsh/termcap.so, src/usbnet/lib/zsh/terminfo.so,
	  src/usbnet/lib/zsh/zftp.so, src/usbnet/lib/zsh/zle.so,
	  src/usbnet/lib/zsh/zleparameter.so, src/usbnet/lib/zsh/zprof.so,
	  src/usbnet/lib/zsh/zpty.so, src/usbnet/lib/zsh/zselect.so,
	  src/usbnet/lib/zsh/zutil.so:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-02-26 19:01  NiLuJe

	* [r11698] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/nano,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so:
	  
	  Kindle Hacks:
	  * Refresh binaries (fix fc-scan)

2015-02-26 13:36  NiLuJe

	* [r11688] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/nano,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so:
	  
	  Kindle Hacks:
	  * Refresh binaries (fix Python)

2015-02-26 03:38  NiLuJe

	* [r11686] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Avoid lbzip2 entirely for stuff that'll be processed on the
	  device...
	  Even without the -u flag, the Kindle's crappy busybox version
	  sometimes
	  chokes on it...

2015-02-26 02:23  NiLuJe

	* [r11684] src/usbnet/bin/busybox, src/usbnet/bin/dircolors,
	  src/usbnet/bin/dropbearmulti, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/fbgrab, src/usbnet/bin/kindle_usbnet_addr,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/mosh-server,
	  src/usbnet/bin/nano, src/usbnet/bin/rsync, src/usbnet/bin/scp,
	  src/usbnet/bin/sftp, src/usbnet/bin/ssh, src/usbnet/bin/ssh-add,
	  src/usbnet/bin/ssh-agent, src/usbnet/bin/ssh-keygen,
	  src/usbnet/bin/ssh-keyscan, src/usbnet/bin/sshfs,
	  src/usbnet/bin/strace, src/usbnet/bin/zsh, src/usbnet/etc/zsh/zshrc,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so,
	  src/usbnet/lib/libmagic.so.1, src/usbnet/lib/libncursesw.so.5,
	  src/usbnet/lib/libpcre.so.1, src/usbnet/lib/libpcreposix.so.0,
	  src/usbnet/lib/libpng16.so.16, src/usbnet/lib/libssl.so.0.9.8,
	  src/usbnet/lib/libunwind-arm.so.8,
	  src/usbnet/lib/libunwind-ptrace.so.0, src/usbnet/lib/libunwind.so.8,
	  src/usbnet/lib/libz.so.1, src/usbnet/lib/zsh/attr.so,
	  src/usbnet/lib/zsh/cap.so, src/usbnet/lib/zsh/clone.so,
	  src/usbnet/lib/zsh/compctl.so, src/usbnet/lib/zsh/complete.so,
	  src/usbnet/lib/zsh/complist.so, src/usbnet/lib/zsh/computil.so,
	  src/usbnet/lib/zsh/curses.so, src/usbnet/lib/zsh/datetime.so,
	  src/usbnet/lib/zsh/deltochar.so, src/usbnet/lib/zsh/example.so,
	  src/usbnet/lib/zsh/files.so, src/usbnet/lib/zsh/langinfo.so,
	  src/usbnet/lib/zsh/mapfile.so, src/usbnet/lib/zsh/mathfunc.so,
	  src/usbnet/lib/zsh/net/socket.so, src/usbnet/lib/zsh/net/tcp.so,
	  src/usbnet/lib/zsh/newuser.so, src/usbnet/lib/zsh/parameter.so,
	  src/usbnet/lib/zsh/pcre.so, src/usbnet/lib/zsh/regex.so,
	  src/usbnet/lib/zsh/rlimits.so, src/usbnet/lib/zsh/sched.so,
	  src/usbnet/lib/zsh/stat.so, src/usbnet/lib/zsh/system.so,
	  src/usbnet/lib/zsh/termcap.so, src/usbnet/lib/zsh/terminfo.so,
	  src/usbnet/lib/zsh/zftp.so, src/usbnet/lib/zsh/zle.so,
	  src/usbnet/lib/zsh/zleparameter.so, src/usbnet/lib/zsh/zprof.so,
	  src/usbnet/lib/zsh/zpty.so, src/usbnet/lib/zsh/zselect.so,
	  src/usbnet/lib/zsh/zutil.so, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh bianries...
	  (LTO, AKA, The Breakening!)

2015-02-25 15:00  NiLuJe

	* [r11663] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/mosh-client,
	  src/usbnet/bin/mosh-server, src/usbnet/bin/nano,
	  src/usbnet/etc/zsh/zshenv[ADD], src/usbnet/etc/zsh/zshrc,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so:
	  
	  Kindle Hacks:
	  • Resync binaries

2015-02-23 23:36  NiLuJe

	* [r11624] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Don't use lbzip2's -u flag: busybox's bzip2 doesn't seem to handle
	  archives created that way...

2015-02-23 22:30  NiLuJe

	* [r11620] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Parallelize compression in buildscripts... (lbzip2, pigz & threaded
	  xz)

2015-02-23 21:15  NiLuJe

	* [r11618] src/usbnet/etc/zsh/zshrc:
	  
	  Kindle Hacks:
	  * Update zshrc

2015-02-23 21:03  NiLuJe

	* [r11616] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/htop, src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/nano, src/usbnet/etc/zsh/zshrc,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-02-23 03:46  NiLuJe

	* [r11608] src/usbnet/etc/zsh/zshrc:
	  
	  Kindle Hacks:
	  * ZSHRC:
	  * Yup, the weird hashing thing is Kindle/userstore speicifc, don't do
	  it on Kobos.

2015-02-23 03:38  NiLuJe

	* [r11607] src/usbnet/etc/zsh/zshrc:
	  
	  Kindle Hacks:
	  * ZSH:
	  * Workaround a weird hashing issue w/ symlinks on Kindles...

2015-02-23 03:11  NiLuJe

	* [r11606] src/usbnet/etc/zsh/zshrc:
	  
	  Kindle Hacks:
	  * Propagate ZSHRC

2015-02-23 02:18  NiLuJe

	* [r11604] README_FIRST.txt, src/usbnet/bin/busybox,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/nano, src/usbnet/etc/inputrc[ADD],
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libebl_aarch64.so, src/usbnet/lib/libebl_arm.so:
	  
	  Kindle Hacks:
	  * refresh binaries (fix readline)

2015-02-22 23:09  NiLuJe

	* [r11600] src/usbnet/etc/zsh/zshrc:
	  
	  Kindle Hacks:
	  * ZSHRC:
	  * Fix extra '%' sign in the battery status on some Kindle devices

2015-02-22 21:48  NiLuJe

	* [r11593] src/usbnet/lib/libmagic.so.1, src/usbnet/share/misc[ADD],
	  src/usbnet/share/misc/magic.mgc[ADD]:
	  
	  Kindle Hacks:
	  * X-TC:
	  * Ship our own magic DB. Prevents nano from crashing on legacy
	  devices.

2015-02-22 21:19  NiLuJe

	* [r11592] src/usbnet/etc/zsh/zshrc:
	  
	  Kindle Hacks:
	  * ZSHRC:
	  * Fix rs alias

2015-02-22 21:15  NiLuJe

	* [r11591] src/usbnet/etc/zsh/zshrc:
	  
	  Kindle Hacks:
	  * ZSHRC:
	  * Fix battery status on legacy Kindles

2015-02-22 20:51  NiLuJe

	* [r11590] src/usbnet/etc/zsh/zshrc:
	  
	  Kindle Hacks:
	  * Update zshrc

2015-02-22 20:47  NiLuJe

	* [r11589] src/build-updates.sh, src/usbnet/bin/busybox,
	  src/usbnet/bin/dircolors[ADD], src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/nano,
	  src/usbnet/etc/zsh[ADD], src/usbnet/etc/zsh/dircolors.256dark[ADD],
	  src/usbnet/etc/zsh/dircolors.ansi-dark[ADD],
	  src/usbnet/etc/zsh/dircolors.ansi-light[ADD],
	  src/usbnet/etc/zsh/dircolors.ansi-universal[ADD],
	  src/usbnet/etc/zsh/zshrc[ADD], src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1, src/usbnet/lib/libebl_aarch64.so,
	  src/usbnet/lib/libebl_arm.so:
	  
	  Kindle Hacks:
	  * Update binaries (misc zsh support)

2015-02-22 17:43  NiLuJe

	* [r11581] README, src/build-updates.sh, src/install.sh,
	  src/uninstall.sh, src/usbnet/bin/nano[ADD], src/usbnet/bin/zsh[ADD],
	  src/usbnet/etc/nano[ADD], src/usbnet/etc/nano/asm.nanorc[ADD],
	  src/usbnet/etc/nano/awk.nanorc[ADD],
	  src/usbnet/etc/nano/c.nanorc[ADD],
	  src/usbnet/etc/nano/changelog.nanorc[ADD],
	  src/usbnet/etc/nano/cmake.nanorc[ADD],
	  src/usbnet/etc/nano/css.nanorc[ADD],
	  src/usbnet/etc/nano/debian.nanorc[ADD],
	  src/usbnet/etc/nano/default.nanorc[ADD],
	  src/usbnet/etc/nano/fortran.nanorc[ADD],
	  src/usbnet/etc/nano/gentoo.nanorc[ADD],
	  src/usbnet/etc/nano/go.nanorc[ADD],
	  src/usbnet/etc/nano/groff.nanorc[ADD],
	  src/usbnet/etc/nano/html.nanorc[ADD],
	  src/usbnet/etc/nano/java.nanorc[ADD],
	  src/usbnet/etc/nano/javascript.nanorc[ADD],
	  src/usbnet/etc/nano/json.nanorc[ADD],
	  src/usbnet/etc/nano/lua.nanorc[ADD],
	  src/usbnet/etc/nano/makefile.nanorc[ADD],
	  src/usbnet/etc/nano/man.nanorc[ADD],
	  src/usbnet/etc/nano/mgp.nanorc[ADD],
	  src/usbnet/etc/nano/mutt.nanorc[ADD],
	  src/usbnet/etc/nano/nanorc.nanorc[ADD],
	  src/usbnet/etc/nano/objc.nanorc[ADD],
	  src/usbnet/etc/nano/ocaml.nanorc[ADD],
	  src/usbnet/etc/nano/patch.nanorc[ADD],
	  src/usbnet/etc/nano/perl.nanorc[ADD],
	  src/usbnet/etc/nano/php.nanorc[ADD],
	  src/usbnet/etc/nano/po.nanorc[ADD],
	  src/usbnet/etc/nano/pov.nanorc[ADD],
	  src/usbnet/etc/nano/python.nanorc[ADD],
	  src/usbnet/etc/nano/ruby.nanorc[ADD],
	  src/usbnet/etc/nano/sh.nanorc[ADD],
	  src/usbnet/etc/nano/spec.nanorc[ADD],
	  src/usbnet/etc/nano/tcl.nanorc[ADD],
	  src/usbnet/etc/nano/tex.nanorc[ADD],
	  src/usbnet/etc/nano/texinfo.nanorc[ADD],
	  src/usbnet/etc/nano/xml.nanorc[ADD], src/usbnet/etc/nanorc[ADD],
	  src/usbnet/lib/libebl_aarch64.so[ADD],
	  src/usbnet/lib/libebl_arm.so[ADD], src/usbnet/lib/libmagic.so.1[ADD],
	  src/usbnet/lib/libpcre.so.1[ADD],
	  src/usbnet/lib/libpcreposix.so.0[ADD], src/usbnet/lib/zsh[ADD],
	  src/usbnet/lib/zsh/attr.so[ADD], src/usbnet/lib/zsh/cap.so[ADD],
	  src/usbnet/lib/zsh/clone.so[ADD], src/usbnet/lib/zsh/compctl.so[ADD],
	  src/usbnet/lib/zsh/complete.so[ADD],
	  src/usbnet/lib/zsh/complist.so[ADD],
	  src/usbnet/lib/zsh/computil.so[ADD],
	  src/usbnet/lib/zsh/curses.so[ADD],
	  src/usbnet/lib/zsh/datetime.so[ADD],
	  src/usbnet/lib/zsh/deltochar.so[ADD],
	  src/usbnet/lib/zsh/example.so[ADD], src/usbnet/lib/zsh/files.so[ADD],
	  src/usbnet/lib/zsh/langinfo.so[ADD],
	  src/usbnet/lib/zsh/mapfile.so[ADD],
	  src/usbnet/lib/zsh/mathfunc.so[ADD], src/usbnet/lib/zsh/net[ADD],
	  src/usbnet/lib/zsh/net/socket.so[ADD],
	  src/usbnet/lib/zsh/net/tcp.so[ADD],
	  src/usbnet/lib/zsh/newuser.so[ADD],
	  src/usbnet/lib/zsh/parameter.so[ADD], src/usbnet/lib/zsh/pcre.so[ADD],
	  src/usbnet/lib/zsh/regex.so[ADD], src/usbnet/lib/zsh/rlimits.so[ADD],
	  src/usbnet/lib/zsh/sched.so[ADD], src/usbnet/lib/zsh/stat.so[ADD],
	  src/usbnet/lib/zsh/system.so[ADD], src/usbnet/lib/zsh/termcap.so[ADD],
	  src/usbnet/lib/zsh/terminfo.so[ADD], src/usbnet/lib/zsh/zftp.so[ADD],
	  src/usbnet/lib/zsh/zle.so[ADD],
	  src/usbnet/lib/zsh/zleparameter.so[ADD],
	  src/usbnet/lib/zsh/zprof.so[ADD], src/usbnet/lib/zsh/zpty.so[ADD],
	  src/usbnet/lib/zsh/zselect.so[ADD], src/usbnet/lib/zsh/zutil.so[ADD],
	  src/usbnet/share[ADD], src/usbnet/share/zsh[ADD],
	  src/usbnet/share/zsh/functions[ADD],
	  src/usbnet/share/zsh/functions/Calendar[ADD],
	  src/usbnet/share/zsh/functions/Calendar/age[ADD],
	  src/usbnet/share/zsh/functions/Calendar/calendar[ADD],
	  src/usbnet/share/zsh/functions/Calendar/calendar_add[ADD],
	  src/usbnet/share/zsh/functions/Calendar/calendar_edit[ADD],
	  src/usbnet/share/zsh/functions/Calendar/calendar_lockfiles[ADD],
	  src/usbnet/share/zsh/functions/Calendar/calendar_parse[ADD],
	  src/usbnet/share/zsh/functions/Calendar/calendar_read[ADD],
	  src/usbnet/share/zsh/functions/Calendar/calendar_scandate[ADD],
	  src/usbnet/share/zsh/functions/Calendar/calendar_show[ADD],
	  src/usbnet/share/zsh/functions/Calendar/calendar_showdate[ADD],
	  src/usbnet/share/zsh/functions/Calendar/calendar_sort[ADD],
	  src/usbnet/share/zsh/functions/Chpwd[ADD],
	  src/usbnet/share/zsh/functions/Chpwd/_cdr[ADD],
	  src/usbnet/share/zsh/functions/Chpwd/cdr[ADD],
	  src/usbnet/share/zsh/functions/Chpwd/chpwd_recent_add[ADD],
	  src/usbnet/share/zsh/functions/Chpwd/chpwd_recent_dirs[ADD],
	  src/usbnet/share/zsh/functions/Chpwd/chpwd_recent_filehandler[ADD],
	  src/usbnet/share/zsh/functions/Chpwd/zsh_directory_name_cdr[ADD],
	  src/usbnet/share/zsh/functions/Completion[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX/_floppy[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX/_logical_volumes[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX/_lscfg[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX/_lsdev[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX/_lslv[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX/_lspv[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX/_lsvg[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX/_object_classes[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX/_physical_volumes[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX/_smit[ADD],
	  src/usbnet/share/zsh/functions/Completion/AIX/_volume_groups[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_bsd_pkg[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_chflags[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_csup[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_cvsup[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_fetch[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_freebsd-update[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_fstat[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_kld[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_pfctl[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_portaudit[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_portlint[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_portmaster[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_portsnap[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_powerd[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_procstat[ADD],
	  src/usbnet/share/zsh/functions/Completion/BSD/_sockstat[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_all_labels[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_all_matches[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_alternative[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_approximate[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_arg_compile[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_arguments[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_bash_completions[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_cache_invalid[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_call_function[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_call_program[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_combination[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_comp_locale[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_complete[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_complete_debug[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_complete_help[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_complete_help_generic[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_complete_tag[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_correct[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_correct_filename[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_correct_word[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_describe[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_description[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_dispatch[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_expand[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_expand_alias[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_expand_word[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_extensions[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_generic[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_guard[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_history[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_history_complete_word[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_ignored[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_list[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_main_complete[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_match[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_menu[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_message[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_most_recent_file[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_multi_parts[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_next_label[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_next_tags[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_normal[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_nothing[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_oldlist[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_pick_variant[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_prefix[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_read_comp[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_regex_arguments[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_regex_words[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_requested[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_retrieve_cache[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_sep_parts[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_sequence[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_set_command[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_setup[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_store_cache[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_sub_commands[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_tags[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_user_expand[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_values[ADD],
	  src/usbnet/share/zsh/functions/Completion/Base/_wanted[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_cygcheck[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_cygpath[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_cygrunsrv[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_cygserver[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_cygstart[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_dumper[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_getclip[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_mkshortcut[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_mkzsh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_pscp[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_putclip[ADD],
	  src/usbnet/share/zsh/functions/Completion/Cygwin/_readshortcut[ADD],
	  src/usbnet/share/zsh/functions/Completion/Darwin[ADD],
	  src/usbnet/share/zsh/functions/Completion/Darwin/_defaults[ADD],
	  src/usbnet/share/zsh/functions/Completion/Darwin/_fink[ADD],
	  src/usbnet/share/zsh/functions/Completion/Darwin/_hdiutil[ADD],
	  src/usbnet/share/zsh/functions/Completion/Darwin/_mac_applications[ADD],
	  src/usbnet/share/zsh/functions/Completion/Darwin/_mac_files_for_application[ADD],
	  src/usbnet/share/zsh/functions/Completion/Darwin/_open[ADD],
	  src/usbnet/share/zsh/functions/Completion/Darwin/_qtplay[ADD],
	  src/usbnet/share/zsh/functions/Completion/Darwin/_retrieve_mac_apps[ADD],
	  src/usbnet/share/zsh/functions/Completion/Darwin/_softwareupdate[ADD],
	  src/usbnet/share/zsh/functions/Completion/Darwin/_system_profiler[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_a2utils[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_apt[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_apt-file[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_apt-move[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_apt-show-versions[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_aptitude[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_auto-apt[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_axi-cache[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_bts[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_bug[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_cdbs-edit-patch[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dak[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dchroot[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dchroot-dsa[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dcut[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_deb_packages[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_debchange[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_debdiff[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_debfoster[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_debsign[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dlocate[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpatch-edit-patch[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg-buildpackage[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg-cross[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg-repack[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dpkg_source[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dput[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_dupload[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_git-buildpackage[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_grep-excuses[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_invoke-rc.d[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_lighttpd[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_lintian[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_madison[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_make-kpkg[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_members[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_mergechanges[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_module-assistant[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_pbuilder[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_piuparts[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_reprepro[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_schroot[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_svn-buildpackage[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_toolchain-source[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_update-alternatives[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_update-rc.d[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_uscan[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_vim-addons[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_wajig[ADD],
	  src/usbnet/share/zsh/functions/Completion/Debian/_wanna-build[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_acpi[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_acpitool[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_analyseplugin[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_brctl[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_btrfs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_chrt[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_cryptsetup[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_docker[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_ethtool[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_fuse_arguments[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_fuse_values[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_fusermount[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_ionice[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_ipset[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_iptables[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_iwconfig[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_losetup[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_lsusb[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_mdadm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_mii-tool[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_modutils[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_mondo[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_nmcli[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_pkgtool[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_rpmbuild[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_schedtool[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_ss[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_sshfs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_strace[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_sysstat[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_tpb[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_tpconfig[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_tune2fs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_uml[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_valgrind[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_vserver[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_wakeup_capable_devices[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_wpa_cli[ADD],
	  src/usbnet/share/zsh/functions/Completion/Linux/_yast[ADD],
	  src/usbnet/share/zsh/functions/Completion/Mandriva[ADD],
	  src/usbnet/share/zsh/functions/Completion/Mandriva/_rebootin[ADD],
	  src/usbnet/share/zsh/functions/Completion/Mandriva/_urpmi[ADD],
	  src/usbnet/share/zsh/functions/Completion/Redhat[ADD],
	  src/usbnet/share/zsh/functions/Completion/Redhat/_rpm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Redhat/_yum[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_be_name[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_beadm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_coreadm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_dhcpinfo[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_dladm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_dtrace[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_dumpadm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_flowadm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_fmadm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_gcore[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_inetadm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_ipadm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_netstat[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_pfexec[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_pkg5[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_prstat[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_ps[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_ptree[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_savecore[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_snoop[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_svcadm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_svccfg[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_svcprop[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_svcs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_svcs_fmri[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_zlogin[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_zoneadm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Solaris/_zones[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_a2ps[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_aap[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_adb[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ant[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_antiword[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_apachectl[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_apm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_arch_archives[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_arch_namespace[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_arp[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_arping[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_at[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_attr[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_augeas[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_awk[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_baz[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_bind_addresses[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_bison[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_bittorrent[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_bogofilter[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_bpython[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_bzip2[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_bzr[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cal[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_calendar[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_canonical_paths[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cat[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ccal[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cdcd[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cdrdao[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cdrecord[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_chkconfig[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_chmod[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_chown[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_chsh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_clay[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_comm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_compress[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_configure[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cowsay[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cp[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cpio[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cplay[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cssh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ctags_tags[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cut[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_cvs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_darcs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_date[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_dbus[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_dd[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_devtodo[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_df[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_dhclient[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_dict[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_dict_words[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_diff[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_diff_options[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_diffstat[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_dir_list[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_directories[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_django[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_dmidecode[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_domains[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_dsh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_du[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_dvi[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ecasound[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_elinks[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_elm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_email_addresses[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_enscript[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_env[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_espeak[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_etags[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_fakeroot[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_feh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_fetchmail[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ffmpeg[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_figlet[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_file_systems[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_files[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_find[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_finger[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_flasher[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_flex[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_fortune[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_fsh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_fuser[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_gcc[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_gdb[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_genisoimage[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_getconf[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_getent[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_getfacl[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_getmail[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_git[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_global[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_global_tags[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_gnu_generic[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_gnupod[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_gnutls[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_go[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_gpg[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_gphoto2[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_gprof[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_gradle[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_graphicsmagick[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_grep[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_groff[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_groups[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_growisofs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_gs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_guilt[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_gzip[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_have_glob_qual[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_hg[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_hosts[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_iconv[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_id[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ifconfig[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_iftop[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_imagemagick[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_init_d[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_initctl[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ip[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_irssi[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ispell[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_java[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_java_class[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_joe[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_join[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_killall[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_knock[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_kvno[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_last[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ld_debug[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ldd[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_less[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_lha[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_links[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_list_files[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ln[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_loadkeys[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_locales[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_locate[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_look[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_lp[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ls[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_lsof[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_lynx[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_lzop[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mail[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mailboxes[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_make[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_man[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_md5sum[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mencal[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_metaflac[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mime_types[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mkdir[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_module[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_monotone[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_moosic[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mosh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mount[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mpc[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mt[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mtools[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mtr[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mutt[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_my_accounts[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mysql_utils[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_mysqldiff[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ncftp[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_net_interfaces[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_netcat[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_newsgroups[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_nice[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_nkf[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_nm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_nmap[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_notmuch[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_npm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_nslookup[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_od[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_other_accounts[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pack[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_patch[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_path_commands[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_path_files[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pax[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pbm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pdf[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_perforce[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_perl[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_perl_basepods[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_perl_modules[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_perldoc[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pgrep[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_php[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pids[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pine[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ping[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pkg-config[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pkg_instance[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pkgadd[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pkginfo[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pkgrm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pon[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ports[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_postfix[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_postscript[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_prcs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_printenv[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_printers[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_prove[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ps1234[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pspdf[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_psutils[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pump[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_pydoc[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_python[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_qemu[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_quilt[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_raggle[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_rake[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ranlib[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_rar[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_rcs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_remote_files[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_renice[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ri[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_rlogin[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_rm[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_rrdtool[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_rsync[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_rubber[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ruby[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_sablotron[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_samba[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_sccs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_screen[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_sed[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_service[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_services[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_setfacl[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_sh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_showmount[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_signals[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_sisu[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_slrn[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_socket[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_sort[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_spamassassin[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_sqlite[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_sqsh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_ssh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_stgit[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_strip[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_stty[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_su[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_subversion[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_sudo[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_surfraw[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_sysctl[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_systemd[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tar[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tar_archive[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tardy[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tcpdump[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tcptraceroute[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_telnet[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_terminals[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tex[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_texi[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_texinfo[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tidy[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tiff[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tilde_files[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_time_zone[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tin[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tla[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tmux[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_todo.sh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_toilet[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_topgit[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_totd[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tracepath[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_tree[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_twidge[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_twisted[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_unace[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_uname[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_unexpand[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_uniq[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_unison[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_units[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_urls[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_user_admin[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_user_at_host[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_users[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_users_on[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_uzbl[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_vcsh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_vim[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_vorbis[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_vorbiscomment[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_vux[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_w3m[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_webbrowser[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_wget[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_whereis[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_whois[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_wiggle[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_xargs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_xmlsoft[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_xmms2[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_xz[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_yafc[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_yodl[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_yp[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_zcat[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_zdump[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_zfs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_zfs_dataset[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_zfs_keysource_props[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_zfs_pool[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_zip[ADD],
	  src/usbnet/share/zsh/functions/Completion/Unix/_zpool[ADD],
	  src/usbnet/share/zsh/functions/Completion/X[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_acroread[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_dcop[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_gnome-gv[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_gqview[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_gv[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_kfmclient[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_matlab[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_mozilla[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_mplayer[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_nautilus[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_nedit[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_netscape[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_okular[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_pdftk[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_qiv[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_setxkbmap[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_urxvt[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_vnc[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_arguments[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_borderwidth[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_color[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_colormapid[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_cursor[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_display[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_extension[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_font[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_geometry[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_keysym[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_locale[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_modifier[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_name[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_resource[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_selection_timeout[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_title[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_utils[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_visual[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_x_window[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xauth[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xclip[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xdvi[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xfig[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xft_fonts[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xloadimage[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xmodmap[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xournal[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xpdf[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xrandr[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xscreensaver[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xset[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xt_arguments[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xt_session_id[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xterm[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xv[ADD],
	  src/usbnet/share/zsh/functions/Completion/X/_xwit[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_alias[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_aliases[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_arrays[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_assign[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_autocd[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_bindkey[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_brace_parameter[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_builtin[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_cd[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_command[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_command_names[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_compdef[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_condition[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_default[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_delimiters[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_directory_stack[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_dirs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_disable[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_dynamic_directory_name[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_echotc[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_echoti[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_emulate[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_enable[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_equal[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_fc[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_file_descriptors[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_first[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_functions[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_globflags[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_globqual_delims[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_globquals[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_hash[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_history_modifiers[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_in_vared[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_jobs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_jobs_bg[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_jobs_builtin[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_jobs_fg[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_kill[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_limit[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_limits[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_math[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_math_params[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_mere[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_module_math_func[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_options[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_options_set[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_options_unset[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_parameter[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_parameters[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_precommand[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_print[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_prompt[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_read[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_redirect[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_run-help[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_sched[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_set[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_setopt[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_source[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_stat[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_subscript[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_suffix_alias_files[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_tcpsys[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_tilde[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_trap[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_ttyctl[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_typeset[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_ulimit[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_unhash[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_user_math_func[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_value[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_vared[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_vars[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_wait[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_which[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zargs[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zattr[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zcalc_line[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zcompile[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zed[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zftp[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zle[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zmodload[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zmv[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zpty[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zsh-mime-handler[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_zstyle[ADD],
	  src/usbnet/share/zsh/functions/Completion/Zsh/_ztodo[ADD],
	  src/usbnet/share/zsh/functions/Completion/bashcompinit[ADD],
	  src/usbnet/share/zsh/functions/Completion/compaudit[ADD],
	  src/usbnet/share/zsh/functions/Completion/compdump[ADD],
	  src/usbnet/share/zsh/functions/Completion/compinit[ADD],
	  src/usbnet/share/zsh/functions/Completion/compinstall[ADD],
	  src/usbnet/share/zsh/functions/Completion/openSUSE[ADD],
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_SUSEconfig[ADD],
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_hwinfo[ADD],
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_osc[ADD],
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_yast2[ADD],
	  src/usbnet/share/zsh/functions/Completion/openSUSE/_zypper[ADD],
	  src/usbnet/share/zsh/functions/Exceptions[ADD],
	  src/usbnet/share/zsh/functions/Exceptions/catch[ADD],
	  src/usbnet/share/zsh/functions/Exceptions/throw[ADD],
	  src/usbnet/share/zsh/functions/MIME[ADD],
	  src/usbnet/share/zsh/functions/MIME/pick-web-browser[ADD],
	  src/usbnet/share/zsh/functions/MIME/zsh-mime-contexts[ADD],
	  src/usbnet/share/zsh/functions/MIME/zsh-mime-handler[ADD],
	  src/usbnet/share/zsh/functions/MIME/zsh-mime-setup[ADD],
	  src/usbnet/share/zsh/functions/Misc[ADD],
	  src/usbnet/share/zsh/functions/Misc/add-zsh-hook[ADD],
	  src/usbnet/share/zsh/functions/Misc/allopt[ADD],
	  src/usbnet/share/zsh/functions/Misc/checkmail[ADD],
	  src/usbnet/share/zsh/functions/Misc/colors[ADD],
	  src/usbnet/share/zsh/functions/Misc/getjobs[ADD],
	  src/usbnet/share/zsh/functions/Misc/harden[ADD],
	  src/usbnet/share/zsh/functions/Misc/is-at-least[ADD],
	  src/usbnet/share/zsh/functions/Misc/mere[ADD],
	  src/usbnet/share/zsh/functions/Misc/nslookup[ADD],
	  src/usbnet/share/zsh/functions/Misc/promptnl[ADD],
	  src/usbnet/share/zsh/functions/Misc/regexp-replace[ADD],
	  src/usbnet/share/zsh/functions/Misc/relative[ADD],
	  src/usbnet/share/zsh/functions/Misc/run-help[ADD],
	  src/usbnet/share/zsh/functions/Misc/run-help-git[ADD],
	  src/usbnet/share/zsh/functions/Misc/run-help-openssl[ADD],
	  src/usbnet/share/zsh/functions/Misc/run-help-p4[ADD],
	  src/usbnet/share/zsh/functions/Misc/run-help-sudo[ADD],
	  src/usbnet/share/zsh/functions/Misc/run-help-svk[ADD],
	  src/usbnet/share/zsh/functions/Misc/run-help-svn[ADD],
	  src/usbnet/share/zsh/functions/Misc/sticky-note[ADD],
	  src/usbnet/share/zsh/functions/Misc/tetris[ADD],
	  src/usbnet/share/zsh/functions/Misc/xtermctl[ADD],
	  src/usbnet/share/zsh/functions/Misc/zargs[ADD],
	  src/usbnet/share/zsh/functions/Misc/zcalc[ADD],
	  src/usbnet/share/zsh/functions/Misc/zed[ADD],
	  src/usbnet/share/zsh/functions/Misc/zkbd[ADD],
	  src/usbnet/share/zsh/functions/Misc/zmathfuncdef[ADD],
	  src/usbnet/share/zsh/functions/Misc/zmv[ADD],
	  src/usbnet/share/zsh/functions/Misc/zrecompile[ADD],
	  src/usbnet/share/zsh/functions/Misc/zstyle+[ADD],
	  src/usbnet/share/zsh/functions/Misc/ztodo[ADD],
	  src/usbnet/share/zsh/functions/Newuser[ADD],
	  src/usbnet/share/zsh/functions/Newuser/zsh-newuser-install[ADD],
	  src/usbnet/share/zsh/functions/Prompts[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_adam1_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_adam2_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_bart_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_bigfade_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_clint_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_elite2_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_elite_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_fade_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_fire_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_off_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_oliver_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_pws_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_redhat_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_special_chars[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_suse_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_walters_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/prompt_zefram_setup[ADD],
	  src/usbnet/share/zsh/functions/Prompts/promptinit[ADD],
	  src/usbnet/share/zsh/functions/TCP[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_alias[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_close[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_command[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_expect[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_fd_handler[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_log[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_open[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_output[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_point[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_proxy[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_read[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_rename[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_send[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_sess[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_shoot[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_spam[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_talk[ADD],
	  src/usbnet/share/zsh/functions/TCP/tcp_wait[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_bzr[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_cdv[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_cvs[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_darcs[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_fossil[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_git[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_hg[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_mtn[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_p4[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_svk[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_svn[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_detect_tla[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_bzr[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_cdv[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_cvs[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_darcs[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_fossil[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_git[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_hg[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_mtn[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_p4[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_svk[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_svn[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/Backends/VCS_INFO_get_data_tla[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_adjust[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_bydir_detect[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_check_com[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_formats[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_get_cmd[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_hook[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_maxexports[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_nvcsformats[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_quilt[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_realpath[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_reposub[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/VCS_INFO_set[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info_hookadd[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info_hookdel[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info_lastmsg[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info_printsys[ADD],
	  src/usbnet/share/zsh/functions/VCS_Info/vcs_info_setsys[ADD],
	  src/usbnet/share/zsh/functions/Zftp[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfanon[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfautocheck[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfcd[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfcd_match[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfcget[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfclose[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfcput[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfdir[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zffcache[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfgcp[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfget[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfget_match[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfgoto[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfhere[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfinit[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfls[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfmark[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfopen[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfparams[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfpcp[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfput[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfrglob[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfrtime[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfsession[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfstat[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zftp_chpwd[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zftp_progress[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zftransfer[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zftype[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfuget[ADD],
	  src/usbnet/share/zsh/functions/Zftp/zfuput[ADD],
	  src/usbnet/share/zsh/functions/Zle[ADD],
	  src/usbnet/share/zsh/functions/Zle/backward-kill-word-match[ADD],
	  src/usbnet/share/zsh/functions/Zle/backward-word-match[ADD],
	  src/usbnet/share/zsh/functions/Zle/capitalize-word-match[ADD],
	  src/usbnet/share/zsh/functions/Zle/copy-earlier-word[ADD],
	  src/usbnet/share/zsh/functions/Zle/cycle-completion-positions[ADD],
	  src/usbnet/share/zsh/functions/Zle/define-composed-chars[ADD],
	  src/usbnet/share/zsh/functions/Zle/delete-whole-word-match[ADD],
	  src/usbnet/share/zsh/functions/Zle/down-case-word-match[ADD],
	  src/usbnet/share/zsh/functions/Zle/down-line-or-beginning-search[ADD],
	  src/usbnet/share/zsh/functions/Zle/edit-command-line[ADD],
	  src/usbnet/share/zsh/functions/Zle/expand-absolute-path[ADD],
	  src/usbnet/share/zsh/functions/Zle/forward-word-match[ADD],
	  src/usbnet/share/zsh/functions/Zle/history-beginning-search-menu[ADD],
	  src/usbnet/share/zsh/functions/Zle/history-pattern-search[ADD],
	  src/usbnet/share/zsh/functions/Zle/history-search-end[ADD],
	  src/usbnet/share/zsh/functions/Zle/incarg[ADD],
	  src/usbnet/share/zsh/functions/Zle/incremental-complete-word[ADD],
	  src/usbnet/share/zsh/functions/Zle/insert-composed-char[ADD],
	  src/usbnet/share/zsh/functions/Zle/insert-files[ADD],
	  src/usbnet/share/zsh/functions/Zle/insert-unicode-char[ADD],
	  src/usbnet/share/zsh/functions/Zle/keeper[ADD],
	  src/usbnet/share/zsh/functions/Zle/keymap+widget[ADD],
	  src/usbnet/share/zsh/functions/Zle/kill-word-match[ADD],
	  src/usbnet/share/zsh/functions/Zle/match-word-context[ADD],
	  src/usbnet/share/zsh/functions/Zle/match-words-by-style[ADD],
	  src/usbnet/share/zsh/functions/Zle/modify-current-argument[ADD],
	  src/usbnet/share/zsh/functions/Zle/move-line-in-buffer[ADD],
	  src/usbnet/share/zsh/functions/Zle/narrow-to-region[ADD],
	  src/usbnet/share/zsh/functions/Zle/narrow-to-region-invisible[ADD],
	  src/usbnet/share/zsh/functions/Zle/predict-on[ADD],
	  src/usbnet/share/zsh/functions/Zle/quote-and-complete-word[ADD],
	  src/usbnet/share/zsh/functions/Zle/read-from-minibuffer[ADD],
	  src/usbnet/share/zsh/functions/Zle/replace-argument[ADD],
	  src/usbnet/share/zsh/functions/Zle/replace-string[ADD],
	  src/usbnet/share/zsh/functions/Zle/replace-string-again[ADD],
	  src/usbnet/share/zsh/functions/Zle/select-word-style[ADD],
	  src/usbnet/share/zsh/functions/Zle/send-invisible[ADD],
	  src/usbnet/share/zsh/functions/Zle/smart-insert-last-word[ADD],
	  src/usbnet/share/zsh/functions/Zle/split-shell-arguments[ADD],
	  src/usbnet/share/zsh/functions/Zle/transpose-lines[ADD],
	  src/usbnet/share/zsh/functions/Zle/transpose-words-match[ADD],
	  src/usbnet/share/zsh/functions/Zle/up-case-word-match[ADD],
	  src/usbnet/share/zsh/functions/Zle/up-line-or-beginning-search[ADD],
	  src/usbnet/share/zsh/functions/Zle/url-quote-magic[ADD],
	  src/usbnet/share/zsh/functions/Zle/which-command[ADD],
	  src/usbnet/share/zsh/functions/Zle/zcalc-auto-insert[ADD],
	  src/usbnet/share/zsh/functions/Zle/zed-set-file-name[ADD],
	  src/usbnet/share/zsh/help[ADD], src/usbnet/share/zsh/help/alias[ADD],
	  src/usbnet/share/zsh/help/autoload[ADD],
	  src/usbnet/share/zsh/help/bg[ADD],
	  src/usbnet/share/zsh/help/bindkey[ADD],
	  src/usbnet/share/zsh/help/break[ADD],
	  src/usbnet/share/zsh/help/builtin[ADD],
	  src/usbnet/share/zsh/help/bye[ADD],
	  src/usbnet/share/zsh/help/cap[ADD], src/usbnet/share/zsh/help/cd[ADD],
	  src/usbnet/share/zsh/help/chdir[ADD],
	  src/usbnet/share/zsh/help/clone[ADD],
	  src/usbnet/share/zsh/help/colon[ADD],
	  src/usbnet/share/zsh/help/command[ADD],
	  src/usbnet/share/zsh/help/comparguments[ADD],
	  src/usbnet/share/zsh/help/compcall[ADD],
	  src/usbnet/share/zsh/help/compctl[ADD],
	  src/usbnet/share/zsh/help/compdescribe[ADD],
	  src/usbnet/share/zsh/help/compfiles[ADD],
	  src/usbnet/share/zsh/help/compgroups[ADD],
	  src/usbnet/share/zsh/help/compquote[ADD],
	  src/usbnet/share/zsh/help/comptags[ADD],
	  src/usbnet/share/zsh/help/comptry[ADD],
	  src/usbnet/share/zsh/help/compvalues[ADD],
	  src/usbnet/share/zsh/help/continue[ADD],
	  src/usbnet/share/zsh/help/declare[ADD],
	  src/usbnet/share/zsh/help/dirs[ADD],
	  src/usbnet/share/zsh/help/disable[ADD],
	  src/usbnet/share/zsh/help/disown[ADD],
	  src/usbnet/share/zsh/help/dot[ADD],
	  src/usbnet/share/zsh/help/echo[ADD],
	  src/usbnet/share/zsh/help/echotc[ADD],
	  src/usbnet/share/zsh/help/echoti[ADD],
	  src/usbnet/share/zsh/help/emulate[ADD],
	  src/usbnet/share/zsh/help/enable[ADD],
	  src/usbnet/share/zsh/help/eval[ADD],
	  src/usbnet/share/zsh/help/exec[ADD],
	  src/usbnet/share/zsh/help/exit[ADD],
	  src/usbnet/share/zsh/help/export[ADD],
	  src/usbnet/share/zsh/help/false[ADD],
	  src/usbnet/share/zsh/help/fc[ADD], src/usbnet/share/zsh/help/fg[ADD],
	  src/usbnet/share/zsh/help/float[ADD],
	  src/usbnet/share/zsh/help/functions[ADD],
	  src/usbnet/share/zsh/help/getcap[ADD],
	  src/usbnet/share/zsh/help/getln[ADD],
	  src/usbnet/share/zsh/help/getopts[ADD],
	  src/usbnet/share/zsh/help/hash[ADD],
	  src/usbnet/share/zsh/help/history[ADD],
	  src/usbnet/share/zsh/help/integer[ADD],
	  src/usbnet/share/zsh/help/jobs[ADD],
	  src/usbnet/share/zsh/help/kill[ADD],
	  src/usbnet/share/zsh/help/let[ADD],
	  src/usbnet/share/zsh/help/limit[ADD],
	  src/usbnet/share/zsh/help/local[ADD],
	  src/usbnet/share/zsh/help/log[ADD],
	  src/usbnet/share/zsh/help/logout[ADD],
	  src/usbnet/share/zsh/help/noglob[ADD],
	  src/usbnet/share/zsh/help/popd[ADD],
	  src/usbnet/share/zsh/help/print[ADD],
	  src/usbnet/share/zsh/help/printf[ADD],
	  src/usbnet/share/zsh/help/pushd[ADD],
	  src/usbnet/share/zsh/help/pushln[ADD],
	  src/usbnet/share/zsh/help/pwd[ADD], src/usbnet/share/zsh/help/r[ADD],
	  src/usbnet/share/zsh/help/read[ADD],
	  src/usbnet/share/zsh/help/readonly[ADD],
	  src/usbnet/share/zsh/help/rehash[ADD],
	  src/usbnet/share/zsh/help/return[ADD],
	  src/usbnet/share/zsh/help/sched[ADD],
	  src/usbnet/share/zsh/help/set[ADD],
	  src/usbnet/share/zsh/help/setcap[ADD],
	  src/usbnet/share/zsh/help/setopt[ADD],
	  src/usbnet/share/zsh/help/shift[ADD],
	  src/usbnet/share/zsh/help/source[ADD],
	  src/usbnet/share/zsh/help/stat[ADD],
	  src/usbnet/share/zsh/help/suspend[ADD],
	  src/usbnet/share/zsh/help/test[ADD],
	  src/usbnet/share/zsh/help/times[ADD],
	  src/usbnet/share/zsh/help/trap[ADD],
	  src/usbnet/share/zsh/help/true[ADD],
	  src/usbnet/share/zsh/help/ttyctl[ADD],
	  src/usbnet/share/zsh/help/type[ADD],
	  src/usbnet/share/zsh/help/typeset[ADD],
	  src/usbnet/share/zsh/help/ulimit[ADD],
	  src/usbnet/share/zsh/help/umask[ADD],
	  src/usbnet/share/zsh/help/unalias[ADD],
	  src/usbnet/share/zsh/help/unfunction[ADD],
	  src/usbnet/share/zsh/help/unhash[ADD],
	  src/usbnet/share/zsh/help/unlimit[ADD],
	  src/usbnet/share/zsh/help/unset[ADD],
	  src/usbnet/share/zsh/help/unsetopt[ADD],
	  src/usbnet/share/zsh/help/vared[ADD],
	  src/usbnet/share/zsh/help/wait[ADD],
	  src/usbnet/share/zsh/help/whence[ADD],
	  src/usbnet/share/zsh/help/where[ADD],
	  src/usbnet/share/zsh/help/which[ADD],
	  src/usbnet/share/zsh/help/zcompile[ADD],
	  src/usbnet/share/zsh/help/zformat[ADD],
	  src/usbnet/share/zsh/help/zftp[ADD],
	  src/usbnet/share/zsh/help/zle[ADD],
	  src/usbnet/share/zsh/help/zmodload[ADD],
	  src/usbnet/share/zsh/help/zparseopts[ADD],
	  src/usbnet/share/zsh/help/zprof[ADD],
	  src/usbnet/share/zsh/help/zpty[ADD],
	  src/usbnet/share/zsh/help/zregexparse[ADD],
	  src/usbnet/share/zsh/help/zsocket[ADD],
	  src/usbnet/share/zsh/help/zstyle[ADD],
	  src/usbnet/share/zsh/help/ztcp[ADD],
	  src/usbnet/share/zsh/scripts[ADD],
	  src/usbnet/share/zsh/scripts/newuser[ADD],
	  src/usbnet/share/zsh/site-functions[ADD]:
	  
	  Kindle Hacks:
	  * Refresh binaries (zsh & nano)

2015-02-22 14:25  NiLuJe

	* [r11576] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-02-22 02:05  NiLuJe

	* [r11567] README_FIRST.txt:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Mention custom shells in the doc

2015-02-20 06:30  NiLuJe

	* [r11558] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/strace,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries (fix strace)

2015-02-19 23:37  NiLuJe

	* [r11554] README, src/build-updates.sh, src/usbnet/bin/busybox,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/strace,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libunwind-arm.so.8[ADD],
	  src/usbnet/lib/libunwind-ptrace.so.0[ADD],
	  src/usbnet/lib/libunwind.so.8[ADD]:
	  
	  Kindle Hacks:
	  * Refresh binaries (strace w/ libunwind, Python & SQLite3 w/ readline)

2015-02-18 22:12  NiLuJe

	* [r11545] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Oops. Unified uninstall packages means they ought to be able to run
	  on all the unified devices ;D.

2015-02-18 22:09  NiLuJe

	* [r11544] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Unify uninstall packages when building MRPI-only packages

2015-02-18 21:56  NiLuJe

	* [r11543] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Default to building OTAv2 packages, even for legacy hacks.
	  The downside is they'll only be installable through MRPI.
	  The upside is the packages are seventy billion times smaller,
	  and the mess of seventy billion different update files to
	  choose from is gone.

2015-02-18 21:19  NiLuJe

	* [r11541] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/htop, src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libncursesw.so.5[ADD]:
	  
	  Kindle Hacks:
	  * Update binaries (widec ncurses)

2015-02-18 17:31  NiLuJe

	* [r11539] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * USBNet:
	  * Build, ship & use a widec ncurses build (for htop & Python)

2015-02-17 23:35  NiLuJe

	* [r11537] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/eu-strings,
	  src/usbnet/bin/fbgrab, src/usbnet/bin/htop,
	  src/usbnet/bin/kindle_usbnet_addr, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/mosh-client,
	  src/usbnet/bin/mosh-server, src/usbnet/bin/rsync, src/usbnet/bin/scp,
	  src/usbnet/bin/sftp, src/usbnet/bin/ssh, src/usbnet/bin/ssh-add,
	  src/usbnet/bin/ssh-agent, src/usbnet/bin/ssh-keygen,
	  src/usbnet/bin/ssh-keyscan, src/usbnet/bin/sshfs,
	  src/usbnet/bin/strace, src/usbnet/lib/libasm.so.1,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libelf.so.1, src/usbnet/lib/libpng16.so.16,
	  src/usbnet/lib/libssl.so.0.9.8, src/usbnet/lib/libz.so.1,
	  src/usbnet/libexec/sftp-server, src/usbnet/libexec/ssh-keysign,
	  src/usbnet/libexec/ssh-pkcs11-helper, src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries (Linaro 4.9 2015.02)

2015-02-13 17:17  NiLuJe

	* [r11508] src/usbnet/bin/dropbearmulti:
	  
	  Kindle Hacks:
	  * Update dropbear binaries (kill trace printf debugging in verbose
	  mode)

2015-02-12 19:10  NiLuJe

	* [r11501] src/usbnet/bin/kindletool:
	  
	  KUAL Extensions:
	  * MRPI:
	  * Tweak binary handling. Only install the relevant ones.

2015-02-12 18:23  NiLuJe

	* [r11499] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/htop,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Update binaries

2015-01-31 19:58  NiLuJe

	* [r11464] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/fbgrab,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/strace,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-01-17 20:34  NiLuJe

	* [r11432] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/fbgrab,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/ssh,
	  src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/strace, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1, src/usbnet/lib/libssl.so.0.9.8,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries

2015-01-07 23:20  NiLuJe

	* [r11355] README:
	  
	  Kobo Hacks:
	  * KoboStuff:
	  * Add a readme

2015-01-05 23:16  NiLuJe

	* [r11332] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/eu-strings,
	  src/usbnet/bin/fbgrab, src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/strace, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1, src/usbnet/lib/libelf.so.1,
	  src/usbnet/lib/libpng16.so.16:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-12-18 13:05  NiLuJe

	* [r11252] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/eu-strings,
	  src/usbnet/bin/fbgrab, src/usbnet/bin/htop,
	  src/usbnet/bin/kindle_usbnet_addr, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/mosh-client,
	  src/usbnet/bin/mosh-server, src/usbnet/bin/rsync, src/usbnet/bin/scp,
	  src/usbnet/bin/sftp, src/usbnet/bin/ssh, src/usbnet/bin/ssh-add,
	  src/usbnet/bin/ssh-agent, src/usbnet/bin/ssh-keygen,
	  src/usbnet/bin/ssh-keyscan, src/usbnet/bin/sshfs,
	  src/usbnet/bin/strace, src/usbnet/lib/libasm.so.1,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libelf.so.1, src/usbnet/lib/libpng16.so.16,
	  src/usbnet/lib/libssl.so.0.9.8, src/usbnet/lib/libz.so.1,
	  src/usbnet/libexec/sftp-server, src/usbnet/libexec/ssh-keysign,
	  src/usbnet/libexec/ssh-pkcs11-helper, src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaires (updated TC)

2014-12-07 14:22  NiLuJe

	* [r11231] src/uninstall.sh:
	  
	  Kindle Hacks:
	  * Ooops. Fix complete uninstalls. Remove the KUAL extensions *before*
	  the hack folder, or we lose the trigger file ;p

2014-12-02 18:38  NiLuJe

	* [r11218] src/usbnet/bin/usbnet-link:
	  
	  Kindle Hacks:
	  * Make sure our mounted flags don't disappear into the ether if for
	  some reason an unmount failed at one point

2014-12-01 12:32  NiLuJe

	* [r11210] README:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Update README for libtom*

2014-11-28 20:46  NiLuJe

	* [r11172] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/strace,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-11-25 21:29  NiLuJe

	* [r11168] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/fbgrab, src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libpng16.so.16:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-11-23 20:44  NiLuJe

	* [r11150] src/extensions/usbnet/bin/usbnet.sh:
	  
	  Kindle Hacks:
	  * Oooh, I can't spell ;).

2014-11-22 18:45  NiLuJe

	* [r11135] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/htop, src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/scp, src/usbnet/bin/sftp, src/usbnet/bin/ssh,
	  src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/strace, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-11-22 16:23  NiLuJe

	* [r11129] src/extensions/usbnet/bin/usbnet.sh:
	  
	  Kindle Hacks:
	  * Use a more reliable method to check the current UID,
	  the env cannot be trusted.

2014-11-22 15:30  NiLuJe

	* [r11127] src/extensions/usbnet/bin/usbnet.sh:
	  
	  Kindle Hacks:
	  * More safety nets around the FW 5.6.1 mess...

2014-11-17 18:12  NiLuJe

	* [r11112] src/extensions/usbnet/bin/usbnet.sh,
	  src/usbnet/bin/usbnet-disable, src/usbnet/bin/usbnet-enable,
	  src/usbnet/bin/usbnet-link:
	  
	  Kindle Hacks:
	  * Tweak some broken eips calls (invalid chars)

2014-11-15 21:03  NiLuJe

	* [r11085] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-11-14 18:47  NiLuJe

	* [r11072] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/strace,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-11-08 15:52  NiLuJe

	* [r11054] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-11-07 19:57  NiLuJe

	* [r11046] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-11-07 18:54  NiLuJe

	* [r11043] src/extensions/usbnet/bin/usbnet.sh:
	  
	  Kindle Hacks:
	  * Second pass of Kindle Voyage support...

2014-11-06 21:26  NiLuJe

	* [r11037] src/usbnet/etc/terminfo/v/vt200:
	  
	  Kindle Hacks:
	  * USBNet:
	  * Get rid of symlinks to avoid issues with vfat later on...

2014-11-06 20:55  NiLuJe

	* [r11035] README_FIRST.txt:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Link to a relevant post w/ details on the setup on OS X

2014-11-06 19:35  NiLuJe

	* [r11034] src/usbnet/etc/terminfo/a[ADD],
	  src/usbnet/etc/terminfo/a/ansi[ADD], src/usbnet/etc/terminfo/d[ADD],
	  src/usbnet/etc/terminfo/d/dumb[ADD], src/usbnet/etc/terminfo/l[ADD],
	  src/usbnet/etc/terminfo/l/linux[ADD], src/usbnet/etc/terminfo/r[ADD],
	  src/usbnet/etc/terminfo/r/rxvt[ADD],
	  src/usbnet/etc/terminfo/r/rxvt-unicode[ADD],
	  src/usbnet/etc/terminfo/s[ADD], src/usbnet/etc/terminfo/s/screen[ADD],
	  src/usbnet/etc/terminfo/s/sun[ADD], src/usbnet/etc/terminfo/v[ADD],
	  src/usbnet/etc/terminfo/v/vt100[ADD],
	  src/usbnet/etc/terminfo/v/vt102[ADD],
	  src/usbnet/etc/terminfo/v/vt200[ADD],
	  src/usbnet/etc/terminfo/v/vt220[ADD],
	  src/usbnet/etc/terminfo/v/vt52[ADD], src/usbnet/etc/terminfo/x/xterm,
	  src/usbnet/etc/terminfo/x/xterm-256color[ADD],
	  src/usbnet/etc/terminfo/x/xterm-color[ADD],
	  src/usbnet/etc/terminfo/x/xterm-xfree86[ADD]:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Ship a still minimal, but slightly more complete terminfo db.
	  (Fixes ncurses stuff w/ iTerm on OS X, for instance).

2014-11-05 18:09  NiLuJe

	* [r11032] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/fbgrab, src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/strace, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-10-25 15:20  NiLuJe

	* [r11007] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm,
	  src/usbnet/bin/eu-objdump, src/usbnet/bin/eu-readelf,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-10-25 00:45  NiLuJe

	* [r10999] src/build-updates.sh, src/install.sh, src/uninstall.sh,
	  src/usbnet/info.txt:
	  
	  Kindle Hacks:
	  • JailBreak:
	  • Tag v0.13.N
	  • Python:
	  • Tag v0.11.N
	  • ScreenSavers;
	  • Tag v0.45.N
	  • Fonts:
	  • Tag v5.14.N
	  • USBNetwork:
	  • Tag v0.55.N

2014-10-25 00:05  NiLuJe

	* [r10996] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-10-18 02:31  NiLuJe

	* [r10971] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/htop,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/ssh,
	  src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1,
	  src/usbnet/lib/libssl.so.0.9.8, src/usbnet/libexec/ssh-keysign,
	  src/usbnet/libexec/ssh-pkcs11-helper, src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-10-08 23:05  NiLuJe

	* [r10963] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/eu-nm, src/usbnet/bin/eu-objdump,
	  src/usbnet/bin/eu-readelf, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libdw.so.1:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-10-08 20:07  NiLuJe

	* [r10961] src/usbnet/bin/busybox, src/usbnet/bin/eu-nm[ADD],
	  src/usbnet/bin/eu-objdump[ADD], src/usbnet/bin/eu-readelf[ADD],
	  src/usbnet/bin/eu-strings[ADD], src/usbnet/bin/fbgrab,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/strace[ADD], src/usbnet/lib/libasm.so.1[ADD],
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libdw.so.1[ADD],
	  src/usbnet/lib/libelf.so.1[ADD], src/usbnet/lib/libpng16.so.16[ADD],
	  src/usbnet/lib/libz.so.1[ADD]:
	  
	  Kindle Hacks:
	  * Refresh binaries (introduce strace & friends)

2014-10-08 16:54  NiLuJe

	* [r10959] README:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Update CREDITS for new binaries

2014-10-08 16:44  NiLuJe

	* [r10958] src/build-updates.sh, src/install.sh:
	  
	  Kindle Hacks:
	  * Handle the new binaries properly when building split packages...

2014-10-08 15:36  NiLuJe

	* [r10955] src/install.sh, src/uninstall.sh:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Setup symlinks for strace, elfutils & ltrace

2014-10-08 15:25  NiLuJe

	* [r10954] src/usbnet/etc/ltrace[ADD]:
	  
	  Kindle Hacks:
	  * X-TC:
	  * Build & ship w/ USBNet strace, some elfutils tools & ltrace

2014-10-06 17:00  NiLuJe

	* [r10950] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-09-27 15:33  NiLuJe

	* [r10933] src/usbnet/bin/busybox, src/usbnet/bin/fbgrab,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/ssh,
	  src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libssl.so.0.9.8,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-09-08 14:05  NiLuJe

	* [r10920] src/extensions/usbnet/bin/usbnet.sh:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Avoid flooding KUAL's log with the connected check when unplugged

2014-09-05 19:38  NiLuJe

	* [r10916] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-09-02 01:25  NiLuJe

	* [r10893] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-08-26 20:45  NiLuJe

	* [r10864] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh K3 binaries

2014-08-26 20:00  NiLuJe

	* [r10861] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh bianries (Fix Python SQLite)

2014-08-26 13:17  NiLuJe

	* [r10855] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries (fix Python sqlite3 & 3rd-party modules)

2014-08-26 03:51  NiLuJe

	* [r10853] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries (Python w/ SQLite3, DropBear KeepAlive + PuTTy fix)

2014-08-22 21:00  NiLuJe

	* [r10841] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/fbgrab, src/usbnet/bin/htop,
	  src/usbnet/bin/kindle_usbnet_addr, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/mosh-client,
	  src/usbnet/bin/mosh-server, src/usbnet/bin/rsync, src/usbnet/bin/scp,
	  src/usbnet/bin/sftp, src/usbnet/bin/ssh, src/usbnet/bin/ssh-add,
	  src/usbnet/bin/ssh-agent, src/usbnet/bin/ssh-keygen,
	  src/usbnet/bin/ssh-keyscan, src/usbnet/bin/sshfs,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libssl.so.0.9.8,
	  src/usbnet/libexec/sftp-server, src/usbnet/libexec/ssh-keysign,
	  src/usbnet/libexec/ssh-pkcs11-helper, src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries (updated TC)

2014-08-13 18:50  NiLuJe

	* [r10829] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-08-12 03:49  NiLuJe

	* [r10827] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/ssh,
	  src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/libexec/ssh-keysign,
	  src/usbnet/libexec/ssh-pkcs11-helper, src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-07-30 04:32  NiLuJe

	* [r10783] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/fbgrab, src/usbnet/bin/htop,
	  src/usbnet/bin/kindle_usbnet_addr, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/mosh-client,
	  src/usbnet/bin/mosh-server, src/usbnet/bin/rsync, src/usbnet/bin/scp,
	  src/usbnet/bin/sftp, src/usbnet/bin/ssh, src/usbnet/bin/ssh-add,
	  src/usbnet/bin/ssh-agent, src/usbnet/bin/ssh-keygen,
	  src/usbnet/bin/ssh-keyscan, src/usbnet/bin/sshfs,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libssl.so.0.9.8,
	  src/usbnet/libexec/sftp-server, src/usbnet/libexec/ssh-keysign,
	  src/usbnet/libexec/ssh-pkcs11-helper, src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries (Updated TC, first GCC 4.9 builds)

2014-07-28 18:08  NiLuJe

	* [r10778] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti[ADD],
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-07-28 16:00  NiLuJe

	* [r10777] src/usbnet/bin/dropbearmulti[DEL]:
	  
	  Kindle Hacks:
	  * X-TC:
	  * Switch to the proper upstream dropbear fixes :).

2014-07-28 03:19  NiLuJe

	* [r10776] src/usbnet/bin/dropbearmulti:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Refresh dropbear binaries, w/ the workaround for the scp issues on
	  the K2.

2014-07-28 01:52  NiLuJe

	* [r10774] src/usbnet/bin/busybox, src/usbnet/bin/fbgrab,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-07-27 21:51  NiLuJe

	* [r10773] src/usbnet/bin/dropbearmulti:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Refresh dropbear binaries, they now work.

2014-07-27 20:24  NiLuJe

	* [r10766] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/fbgrab, src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries ;).

2014-07-27 02:41  NiLuJe

	* [r10759] src/usbnet/bin/fbgrab:
	  
	  Kindle Hacks:
	  * Refresh FBGrab binaries

2014-07-27 02:26  NiLuJe

	* [r10756] src/usbnet/bin/fbgrab:
	  
	  Kindle Hacks:
	  * Refresh FBGrab binaries

2014-07-26 21:30  NiLuJe

	* [r10751] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-07-26 19:43  NiLuJe

	* [r10749] src/usbnet/bin/fbgrab:
	  
	  Kindle Hacks:
	  * Update FBGrab binaries.
	  * Misc fixes, and Kobo support.

2014-07-24 18:31  NiLuJe

	* [r10726] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-07-18 03:42  NiLuJe

	* [r10717] README_FIRST.txt:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Fix the doc re: USE_VOLUMD on the K4
	  (the installer takes care of it)

2014-07-12 22:55  NiLuJe

	* [r10711] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/rsync,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-07-05 15:12  NiLuJe

	* [r10693] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-06-30 23:59  NiLuJe

	* [r10685] src/usbnet/bin/busybox, src/usbnet/bin/fbgrab,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/etc/sshd_config, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-06-27 01:27  NiLuJe

	* [r10681] src/build-updates.sh, src/install.sh, src/uninstall.sh:
	  
	  Kindle Hacks:
	  * Move everyone to LibOTAUtils

2014-06-24 23:01  NiLuJe

	* [r10662] src/build-updates.sh:
	  
	  Kindle Hacks:
	  • More portability fixes for the build scripts

2014-06-22 15:53  NiLuJe

	* [r10651] src/usbnet/etc/ssh_config, src/usbnet/etc/sshd_config:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Enable aggressive KeepAlive behavior for the OpenSSH suite.
	  It might help on FW 2.x and/or ovr WiFi...

2014-06-22 04:06  NiLuJe

	* [r10650] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-06-19 16:54  NiLuJe

	* [r10630] src/usbnet/bin/fbgrab:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Update FBGrab binaries (accurate 4bpp conv)

2014-06-18 22:18  NiLuJe

	* [r10617] src/usbnet/bin/busybox, src/usbnet/bin/fbgrab[ADD],
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/ssh,
	  src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/lib/libssl.so.0.9.8,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-06-18 21:50  NiLuJe

	* [r10616] src/install.sh, src/uninstall.sh:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Install fbgrab symlink

2014-06-18 21:25  NiLuJe

	* [r10613] README:
	  
	  Kindle Hacks:
	  * Update CREDITS for fbgrab, harfbuzz & zlib

2014-06-18 20:49  NiLuJe

	* [r10611] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Prepare buildscripts for an impending new binary: fbgrab

2014-06-10 15:05  NiLuJe

	* [r10593] README_FIRST.txt:
	  
	  Kindle Touch Hacks
	  • Fonts:
	  • Forgot to update the doc for the fallback override support...

2014-06-06 17:30  NiLuJe

	* [r10585] src/usbnet/bin/busybox, src/usbnet/bin/htop,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof, src/usbnet/bin/sshfs,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-05-26 09:33  NiLuJe

	* [r10562] src/uninstall.sh:
	  
	  Kindle Hacks
	  • Proper logging on full uninstall

2014-05-18 01:10  NiLuJe

	* [r10554] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-05-10 04:32  NiLuJe

	* [r10531] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/htop, src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-04-26 21:15  NiLuJe

	* [r10498] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/rsync, src/usbnet/bin/scp,
	  src/usbnet/bin/sftp, src/usbnet/bin/ssh, src/usbnet/bin/ssh-add,
	  src/usbnet/bin/ssh-agent, src/usbnet/bin/ssh-keygen,
	  src/usbnet/bin/ssh-keyscan, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/libexec/sftp-server, src/usbnet/libexec/ssh-keysign,
	  src/usbnet/libexec/ssh-pkcs11-helper, src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries (minor updates, and the whole FT w/ HB thing)

2014-04-11 13:08  NiLuJe

	* [r10460] src/build-updates.sh, src/install.sh, src/uninstall.sh,
	  src/usbnet/info.txt:
	  
	  KUAL Extensions:
	  * gawk:
	  * Tag v1.3.N
	  Kindle Touch Hacks:
	  * JailBreak:
	  * Tag v1.10.N
	  * USBNetwork:
	  * Tag v0.16.N
	  * ScreenSavers:
	  * Tag v0.17.N
	  * Python:
	  * Tag v0.10.N
	  * Fonts:
	  * Tag v0.8.N
	  Kindle Hacks:
	  * JailBreak:
	  * Tag v0.12.N
	  * ScreenSavers:
	  * Tag v0.43.N
	  * Fonts:
	  * Tag v5.13.N
	  * USBNetwork:
	  * Tag v0.54.N
	  * Python:
	  * Tag v0.10.N

2014-04-11 12:12  NiLuJe

	* [r10459] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/htop, src/usbnet/bin/kindle_usbnet_addr,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/mosh-server,
	  src/usbnet/bin/rsync, src/usbnet/bin/scp, src/usbnet/bin/sftp,
	  src/usbnet/bin/ssh, src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libssl.so.0.9.8, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries (Linaro 2014.04)

2014-03-25 06:25  NiLuJe

	* [r10435] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/scp, src/usbnet/bin/sftp,
	  src/usbnet/bin/ssh, src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries

2014-03-16 21:28  NiLuJe

	* [r10424] src/usbnet/etc/ssh_host_ed25519_key[ADD]:
	  
	  Kindle Hacks:
	  * Add missing hostkeys after OpenSSH update

2014-03-15 23:23  NiLuJe

	* [r10420] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/htop, src/usbnet/bin/kindle_usbnet_addr,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/mosh-server,
	  src/usbnet/bin/rsync, src/usbnet/bin/scp, src/usbnet/bin/sftp,
	  src/usbnet/bin/ssh, src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/etc/ssh_config,
	  src/usbnet/etc/sshd_config, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libssl.so.0.9.8, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries (Updated TC)

2014-03-08 23:08  NiLuJe

	* [r10409] src/uninstall.sh:
	  
	  Kindle Hacks:
	  * Remove KUAL extensions in full uninstall mode

2014-03-06 22:40  NiLuJe

	* [r10402] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries (bump FT, FC, IM, KindleTool; dropbear)

2014-02-14 17:27  NiLuJe

	* [r10328] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Use Update_*.bin package filenames instead of update_*.bin,
	  to avoid triggering the recovery updater on boot. (thanks, dsmid ;))

2014-02-14 16:58  NiLuJe

	* [r10327] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/htop, src/usbnet/bin/kindle_usbnet_addr,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/mosh-server,
	  src/usbnet/bin/rsync, src/usbnet/bin/scp, src/usbnet/bin/sftp,
	  src/usbnet/bin/ssh, src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libssl.so.0.9.8, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries (Update TC)

2014-01-24 23:51  NiLuJe

	* [r10320] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/htop, src/usbnet/bin/kindle_usbnet_addr,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/mosh-server,
	  src/usbnet/bin/rsync, src/usbnet/bin/scp, src/usbnet/bin/sftp,
	  src/usbnet/bin/ssh, src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libssl.so.0.9.8, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  • Refresh binaries (updated TC)

2014-01-09 22:55  NiLuJe

	* [r10300] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/htop, src/usbnet/bin/kindle_usbnet_addr,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/mosh-server,
	  src/usbnet/bin/rsync, src/usbnet/bin/scp, src/usbnet/bin/sftp,
	  src/usbnet/bin/ssh, src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libssl.so.0.9.8, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Update binaries (updated TC)

2014-01-09 21:45  NiLuJe

	* [r10299] src/extensions/usbnet/bin/usbnet.sh,
	  src/extensions/usbnet/menu.json:
	  
	  Kindle Hacks:
	  * Add a "complete uninstall" button to the KUAL extensions.
	  Makes the uninstallers remove the hack directory from the userstore.

2014-01-09 21:27  NiLuJe

	* [r10298] src/usbnet-init:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Rework the symlink check, do it in a single step.

2014-01-09 01:33  NiLuJe

	* [r10286] src/usbnet-init:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Huh. Fix a very old bug. No idea how I ever hoped this to magically
	  work on its own...

2013-12-23 14:32  NiLuJe

	* [r10248] src/usbnet/bin/busybox, src/usbnet/bin/htop,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2013-12-10 19:05  NiLuJe

	* [r10218] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2013-12-08 02:49  NiLuJe

	* [r10213] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2013-12-06 19:47  NiLuJe

	* [r10205] README_FIRST.txt:
	  
	  Kindle Hacks:
	  * Update USBNet doc

2013-12-03 19:47  NiLuJe

	* [r10194] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries (Update FT, FC, DB, LA, Python)

2013-11-30 18:26  NiLuJe

	* [r10186] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries

2013-11-28 21:34  NiLuJe

	* [r10183] src/usbnet/bin/usbnetwork:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Make usbnet @ boot more reliable on the PW2

2013-11-28 19:49  NiLuJe

	* [r10182] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries (update FT, FC, silence an OpenSSH warning on the
	  PW2)

2013-11-24 02:12  NiLuJe

	* [r10168] src/extensions/usbnet/bin/usbnet.sh:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Slightly shorter eips message for the status button

2013-11-23 21:23  NiLuJe

	* [r10165] src/usbnet/bin/usbnetwork:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * That can't hurt...

2013-11-23 17:53  NiLuJe

	* [r10161] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * Switch to --exclude-vcs everywhere

2013-11-23 17:47  NiLuJe

	* [r10160] src/build-updates.sh:
	  
	  Kindle Hacks:
	  * USBNet:
	  * Build a PW2-specific package

2013-11-23 16:47  NiLuJe

	* [r10158] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries (Add PW2 binaries)

2013-11-23 16:18  NiLuJe

	* [r10157] src/extensions/usbnet/bin/usbnet.sh:
	  
	  Kindle Hacks:
	  * USBNetwork:
	  * Show the SSHD status w/ the status button

2013-11-20 15:20  NiLuJe

	* [r10120] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/lib/libcrypto.so.0.9.8:
	  
	  Kindle Hacks:
	  * Refresh binaries (fix KindleTool)

2013-11-19 23:48  NiLuJe

	* [r10119] src/usbnet/bin/busybox, src/usbnet/bin/kindletool,
	  src/usbnet/bin/lsof, src/usbnet/bin/ssh,
	  src/usbnet/lib/libcrypto.so.0.9.8, src/usbnet/libexec/ssh-keysign,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries (Hopefully, fix OpenSSH on FW >= 5.3.9)

2013-11-18 19:39  NiLuJe

	* [r10115] src/usbnet/bin/busybox, src/usbnet/bin/dropbearmulti,
	  src/usbnet/bin/htop, src/usbnet/bin/kindle_usbnet_addr,
	  src/usbnet/bin/kindletool, src/usbnet/bin/lsof,
	  src/usbnet/bin/mosh-client, src/usbnet/bin/mosh-server,
	  src/usbnet/bin/rsync, src/usbnet/bin/scp, src/usbnet/bin/sftp,
	  src/usbnet/bin/ssh, src/usbnet/bin/ssh-add, src/usbnet/bin/ssh-agent,
	  src/usbnet/bin/ssh-keygen, src/usbnet/bin/ssh-keyscan,
	  src/usbnet/bin/sshfs, src/usbnet/lib/libcrypto.so.0.9.8,
	  src/usbnet/lib/libssl.so.0.9.8, src/usbnet/libexec/sftp-server,
	  src/usbnet/libexec/ssh-keysign, src/usbnet/libexec/ssh-pkcs11-helper,
	  src/usbnet/sbin/sshd:
	  
	  Kindle Hacks:
	  * Refresh binaries (TC update)

